diff -Nru cpu-1.4.3.old/debian/changelog cpu-1.4.3/debian/changelog
--- cpu-1.4.3.old/debian/changelog	2009-10-26 21:59:04.000000000 +0100
+++ cpu-1.4.3/debian/changelog	2009-11-11 16:15:29.000000000 +0100
@@ -1,3 +1,24 @@
+cpu (1.4.3-11.1) unstable; urgency=low
+
+  * Non-maintainer upload.
+  * Fix out of date libtool scripts that made tha package FTBFS on kFreeBSD
+    Thanks to Petr Salinger for the patch
+    Closes: #493704
+  * Fix watch file. Thanks to Raphaël Geissert for the patch.
+    Closes: #449950
+  * Refer to explicit version of GPL-2 in debian.copyright
+  * No longer ignore errors in postinst
+  * Bump debhelper compatiblity to 7
+  * Replace useless dhclean -k by dh_prep
+  * Fix pending l10n issues. Debconf translations:
+    - Swedish (Martin Bagge).  Closes: #510801
+    - Spanish (Francisco Javier Cuadrado).  Closes: #537679
+    - Russian (Yuri Kozlov).  Closes: #546346
+    - Finnish (Esko Arajärvi).  Closes: #554481
+    - Galician (Marce Villarino).  Closes: #555455
+
+ -- Christian Perrier <bubulle@debian.org>  Wed, 11 Nov 2009 08:00:53 +0100
+
 cpu (1.4.3-11) unstable; urgency=low
 
   * Apply patch from Michael Bienia to correctly handle CFLAGS 
diff -Nru cpu-1.4.3.old/debian/compat cpu-1.4.3/debian/compat
--- cpu-1.4.3.old/debian/compat	2009-10-26 21:59:04.000000000 +0100
+++ cpu-1.4.3/debian/compat	2009-11-11 16:14:49.000000000 +0100
@@ -1 +1 @@
-4
+7
diff -Nru cpu-1.4.3.old/debian/copyright cpu-1.4.3/debian/copyright
--- cpu-1.4.3.old/debian/copyright	2009-10-26 21:59:04.000000000 +0100
+++ cpu-1.4.3/debian/copyright	2009-11-11 16:12:15.000000000 +0100
@@ -24,7 +24,7 @@
 
 
 On Debian systems, the complete text of the GNU General
-Public License can be found in `/usr/share/common-licenses/GPL'.
+Public License can be found in `/usr/share/common-licenses/GPL-2'.
 
 
 The Debian packaging is (C) 2003-2007, Guido Trotter <ultrotter@debian.org> and
diff -Nru cpu-1.4.3.old/debian/patches/00list cpu-1.4.3/debian/patches/00list
--- cpu-1.4.3.old/debian/patches/00list	2009-10-26 21:59:04.000000000 +0100
+++ cpu-1.4.3/debian/patches/00list	2009-10-30 07:41:18.000000000 +0100
@@ -2,3 +2,4 @@
 04_lvalue
 05_allowbadpass
 06_manpage
+07_kfreebsd-build.dpatch
diff -Nru cpu-1.4.3.old/debian/patches/07_kfreebsd-build.dpatch cpu-1.4.3/debian/patches/07_kfreebsd-build.dpatch
--- cpu-1.4.3.old/debian/patches/07_kfreebsd-build.dpatch	1970-01-01 01:00:00.000000000 +0100
+++ cpu-1.4.3/debian/patches/07_kfreebsd-build.dpatch	2009-11-11 08:34:35.000000000 +0100
@@ -0,0 +1,29 @@
+#! /bin/sh /usr/share/dpatch/dpatch-run
+## 07_kfreebsd-build.dpatch by Petr Salinger <Petr.Salinger@seznam.cz>
+##
+## All lines beginning with `## DP:' are a description of the patch.
+## DP: No description.
+
+@DPATCH@
+diff -urNad --exclude=CVS --exclude=.svn ./aclocal.m4~ ./aclocal.m4
+--- ./aclocal.m4~ 2008-08-04 12:28:13.000000000 +0000
++++ ./aclocal.m4  2008-08-04 12:28:13.000000000 +0000
+@@ -2969,7 +2969,7 @@
+   ;;
+
+ # This must be Linux ELF.
+-linux-gnu*)
++linux-gnu*|kfreebsd*)
+   version_type=linux
+   need_lib_prefix=no
+   need_version=no
+@@ -4208,7 +4208,7 @@
+   ;;
+
+ # This must be Linux ELF.
+-linux-gnu*)
++linux-gnu*|kfreebsd*)
+   case $host_cpu in
+   alpha* | hppa* | i*86 | mips | mipsel | powerpc* | sparc* | ia64* | s390* | x86_64*)
+     lt_cv_deplibs_check_method=pass_all ;;
+
diff -Nru cpu-1.4.3.old/debian/po/cs.po cpu-1.4.3/debian/po/cs.po
--- cpu-1.4.3.old/debian/po/cs.po	2009-10-26 21:59:04.000000000 +0100
+++ cpu-1.4.3/debian/po/cs.po	2009-11-04 07:09:44.000000000 +0100
@@ -14,8 +14,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: cpu\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2004-05-31 13:12-0300\n"
+"Report-Msgid-Bugs-To: cpu@packages.debian.org\n"
+"POT-Creation-Date: 2009-11-04 07:09+0100\n"
 "PO-Revision-Date: 2004-10-08 16:34+0200\n"
 "Last-Translator: Jan Outrata <outrataj@upcase.inf.upol.cz>\n"
 "Language-Team: Czech <provoz@debian.cz>\n"
@@ -25,114 +25,114 @@
 
 #. Type: boolean
 #. Description
-#: ../templates:4
+#: ../templates:1001
 msgid "Do you want to manage cpu's configuration through debconf?"
 msgstr "Chcete spravovat konfiguraci cpu pomoc� debconf?"
 
 #. Type: boolean
 #. Description
-#: ../templates:4
+#: ../templates:1001
 msgid ""
 "Please confirm if you want to allow debconf to manage some parts of your cpu."
 "conf. Please note that any further manual changes to cpu.conf will never be "
 "overwritten by debconf."
 msgstr ""
-"Potvr�te, zda chcete povolit debconfu spravovat n�kter� ��sti "
-"cpu.conf. Poznamenejme, �e debconf nikdy nep�ep��e ��dn� dal�� ru�n� "
-"proveden� zm�ny v cpu.conf."
+"Potvr�te, zda chcete povolit debconfu spravovat n�kter� ��sti cpu.conf. "
+"Poznamenejme, �e debconf nikdy nep�ep��e ��dn� dal�� ru�n� proveden� zm�ny v "
+"cpu.conf."
 
 #. Type: string
 #. Description
-#: ../templates:12
+#: ../templates:2001
 msgid "LDAP server:"
 msgstr "LDAP server:"
 
 #. Type: string
 #. Description
-#: ../templates:12
+#: ../templates:2001
 msgid ""
 "Please insert the URI of the LDAP server you plan to use with CPU. Use the "
 "standard form of \"ldap[s]://host[:port]\". The default port value is 389. "
 "Use ldaps if you intend to use a TLS encrypted connection."
 msgstr ""
 "Zadejte URI adresu LDAP serveru, kter� chcete pou��vat s CPU. Pou�ijte "
-"standardn� formu \"ldap[s]://host[:port]\". V�choz� hodnota portu je "
-"389. Pou�ijte ldaps, pokud hodl�te pou��vat �ifrovan� TLS spojen�."
+"standardn� formu \"ldap[s]://host[:port]\". V�choz� hodnota portu je 389. "
+"Pou�ijte ldaps, pokud hodl�te pou��vat �ifrovan� TLS spojen�."
 
 #. Type: string
 #. Description
-#: ../templates:19
+#: ../templates:3001
 msgid "Base DN of your user subtree:"
 msgstr "Z�kladn� DN podstromu u�ivatel�:"
 
 #. Type: string
 #. Description
-#: ../templates:19
+#: ../templates:3001
 msgid ""
 "Please enter the DN of the part of your directory that contains the users "
 "you wish to manage with CPU."
 msgstr ""
-"Zadejte DN (Distinguished Name) ��sti adres��e, kter� obsahuje "
-"u�ivatele, kter� si p�ejete spravovat pomoc� CPU."
+"Zadejte DN (Distinguished Name) ��sti adres��e, kter� obsahuje u�ivatele, "
+"kter� si p�ejete spravovat pomoc� CPU."
 
 #. Type: string
 #. Description
-#: ../templates:25
+#: ../templates:4001
 msgid "Base DN of your group subtree:"
 msgstr "Z�kladn� DN podstromu skupin:"
 
 #. Type: string
 #. Description
-#: ../templates:25
+#: ../templates:4001
 msgid ""
 "Please enter the DN of the part of your directory that contains the groups "
 "you wish to manage with CPU."
 msgstr ""
-"Zadejte DN (Distinguished Name) ��sti adres��e, kter� obsahuje "
-"skupiny, kter� si p�ejete spravovat pomoc� CPU."
+"Zadejte DN (Distinguished Name) ��sti adres��e, kter� obsahuje skupiny, "
+"kter� si p�ejete spravovat pomoc� CPU."
 
 #. Type: string
 #. Description
-#: ../templates:31
+#: ../templates:5001
 msgid "LDAP user DN:"
 msgstr "DN u�ivatele LDAP:"
 
 #. Type: string
 #. Description
-#: ../templates:31
+#: ../templates:5001
 msgid ""
 "Please insert the DN of the user CPU will bind to the LDAP server with. "
 "Usually this will be your LDAP admin DN, but can be any other DN, as long as "
 "it is configured to have full control over at least the subtree under the "
 "base you selected before."
 msgstr ""
-"Zadejte DN u�ivatele, pod kter�m se bude CPU p�ipojovat k LDAP "
-"serveru. Obvykle to b�v� DN spr�vce LDAP, ale m��e to b�t jak�koliv "
-"jin� DN, pokud je nastaveno na plnou kontrolu nad p�inejmen��m t�mi "
-"podstromy pod z�kladn�my DN, kter� jste d��ve zadali."
+"Zadejte DN u�ivatele, pod kter�m se bude CPU p�ipojovat k LDAP serveru. "
+"Obvykle to b�v� DN spr�vce LDAP, ale m��e to b�t jak�koliv jin� DN, pokud je "
+"nastaveno na plnou kontrolu nad p�inejmen��m t�mi podstromy pod z�kladn�my "
+"DN, kter� jste d��ve zadali."
 
 #. Type: string
 #. Description
-#: ../templates:31
+#: ../templates:5001
 msgid "Example: \"cn=admin,dc=domain,dc=tld\""
 msgstr "P��klad: \"cn=admin,dc=domain,dc=tld\""
 
 #. Type: password
 #. Description
-#: ../templates:41
+#: ../templates:6001
 msgid "LDAP password:"
 msgstr "Heslo pro LDAP:"
 
 #. Type: password
 #. Description
-#: ../templates:41
+#: ../templates:6001
 msgid ""
 "Please enter the password to use when binding to the LDAP directory. Note "
 "that this password will be stored in cleartext in your /etc/cpu/cpu.conf "
 "file, so don't let that file became readable to anyone you don't want to "
 "give the same power of the user cpu will bind with."
 msgstr ""
-"Zadejte heslo pro p�ipojen� k LDAP adres��i. Uv�domte si, �e toto "
-"heslo bude ulo�eno v �iteln� podob� v souboru /etc/cpu/cpu.conf, "
-"nenechte tedy tento soubor �iteln� pro kohokoliv, komu nechcete d�t "
-"moc stejnou jako u�ivateli, pod kter�m se bude cpu p�ipojovat."
+"Zadejte heslo pro p�ipojen� k LDAP adres��i. Uv�domte si, �e toto heslo bude "
+"ulo�eno v �iteln� podob� v souboru /etc/cpu/cpu.conf, nenechte tedy tento "
+"soubor �iteln� pro kohokoliv, komu nechcete d�t moc stejnou jako u�ivateli, "
+"pod kter�m se bude cpu p�ipojovat."
diff -Nru cpu-1.4.3.old/debian/po/de.po cpu-1.4.3/debian/po/de.po
--- cpu-1.4.3.old/debian/po/de.po	2009-10-26 21:59:04.000000000 +0100
+++ cpu-1.4.3/debian/po/de.po	2009-11-04 07:09:44.000000000 +0100
@@ -14,8 +14,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: cpu_1.4.3-2_templates\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2004-05-31 13:12-0300\n"
+"Report-Msgid-Bugs-To: cpu@packages.debian.org\n"
+"POT-Creation-Date: 2009-11-04 07:09+0100\n"
 "PO-Revision-Date: 2004-05-31 22:45+0200\n"
 "Last-Translator: Erik Schanze <mail@erikschanze.de>\n"
 "Language-Team: German <debian-l10n-german@lists.debian.org>\n"
@@ -26,13 +26,14 @@
 
 #. Type: boolean
 #. Description
-#: ../templates:4
+#: ../templates:1001
 msgid "Do you want to manage cpu's configuration through debconf?"
-msgstr "Sollen die Einstellungen für dieses Paket von debconf verwaltet werden?"
+msgstr ""
+"Sollen die Einstellungen für dieses Paket von debconf verwaltet werden?"
 
 #. Type: boolean
 #. Description
-#: ../templates:4
+#: ../templates:1001
 msgid ""
 "Please confirm if you want to allow debconf to manage some parts of your cpu."
 "conf. Please note that any further manual changes to cpu.conf will never be "
@@ -45,13 +46,13 @@
 
 #. Type: string
 #. Description
-#: ../templates:12
+#: ../templates:2001
 msgid "LDAP server:"
 msgstr "LDAP-Server:"
 
 #. Type: string
 #. Description
-#: ../templates:12
+#: ../templates:2001
 msgid ""
 "Please insert the URI of the LDAP server you plan to use with CPU. Use the "
 "standard form of \"ldap[s]://host[:port]\". The default port value is 389. "
@@ -63,13 +64,13 @@
 
 #. Type: string
 #. Description
-#: ../templates:19
+#: ../templates:3001
 msgid "Base DN of your user subtree:"
 msgstr "Basis-DN Ihres Benutzer-Unterverzeichnisses:"
 
 #. Type: string
 #. Description
-#: ../templates:19
+#: ../templates:3001
 msgid ""
 "Please enter the DN of the part of your directory that contains the users "
 "you wish to manage with CPU."
@@ -79,13 +80,13 @@
 
 #. Type: string
 #. Description
-#: ../templates:25
+#: ../templates:4001
 msgid "Base DN of your group subtree:"
 msgstr "Basis-DN Ihres Gruppen-Unterverzeichnisses:"
 
 #. Type: string
 #. Description
-#: ../templates:25
+#: ../templates:4001
 msgid ""
 "Please enter the DN of the part of your directory that contains the groups "
 "you wish to manage with CPU."
@@ -95,40 +96,40 @@
 
 #. Type: string
 #. Description
-#: ../templates:31
+#: ../templates:5001
 msgid "LDAP user DN:"
 msgstr "LDAP-Benutzer DN:"
 
 #. Type: string
 #. Description
-#: ../templates:31
+#: ../templates:5001
 msgid ""
 "Please insert the DN of the user CPU will bind to the LDAP server with. "
 "Usually this will be your LDAP admin DN, but can be any other DN, as long as "
 "it is configured to have full control over at least the subtree under the "
 "base you selected before."
 msgstr ""
-"Bitte geben Sie den DN des Benutzers ein, als der sich CPU mit dem LDAP-Server "
-"verbinden soll. Normalerweise ist das der DN des LDAP-Administrators, aber es "
-"kann jeder andere DN sein, wenn er zumindest so eingerichtet ist, dass er die "
-"volle Kontrolle über die Unterverzeichnisse hat, die Sie vorhin als Basis "
-"eingeben haben."
+"Bitte geben Sie den DN des Benutzers ein, als der sich CPU mit dem LDAP-"
+"Server verbinden soll. Normalerweise ist das der DN des LDAP-Administrators, "
+"aber es kann jeder andere DN sein, wenn er zumindest so eingerichtet ist, "
+"dass er die volle Kontrolle über die Unterverzeichnisse hat, die Sie vorhin "
+"als Basis eingeben haben."
 
 #. Type: string
 #. Description
-#: ../templates:31
+#: ../templates:5001
 msgid "Example: \"cn=admin,dc=domain,dc=tld\""
 msgstr "Beispiel: \"cn=admin,dc=domain,dc=tld\""
 
 #. Type: password
 #. Description
-#: ../templates:41
+#: ../templates:6001
 msgid "LDAP password:"
 msgstr "LDAP-Passwort:"
 
 #. Type: password
 #. Description
-#: ../templates:41
+#: ../templates:6001
 msgid ""
 "Please enter the password to use when binding to the LDAP directory. Note "
 "that this password will be stored in cleartext in your /etc/cpu/cpu.conf "
@@ -136,8 +137,7 @@
 "give the same power of the user cpu will bind with."
 msgstr ""
 "Bitte geben Sie das Passwort für die Verbindung zum LDAP-Server ein. "
-"Beachten Sie, dass dieses Passwort im Klartext in der Datei /etc/cpu/cpu.conf "
-"gespeichert wird. Diese Datei sollte nicht von Benutzern zu lesen sein, denen "
-"Sie nicht die gleichen Rechte einräumen wollen, wie dem Benutzer, der sich mit "
-"dem LDAP-Server verbindet."
-
+"Beachten Sie, dass dieses Passwort im Klartext in der Datei /etc/cpu/cpu."
+"conf gespeichert wird. Diese Datei sollte nicht von Benutzern zu lesen sein, "
+"denen Sie nicht die gleichen Rechte einräumen wollen, wie dem Benutzer, der "
+"sich mit dem LDAP-Server verbindet."
diff -Nru cpu-1.4.3.old/debian/po/es.po cpu-1.4.3/debian/po/es.po
--- cpu-1.4.3.old/debian/po/es.po	2009-10-26 21:59:04.000000000 +0100
+++ cpu-1.4.3/debian/po/es.po	2009-11-04 07:09:44.000000000 +0100
@@ -1,153 +1,167 @@
-# translation of es.po to spanish
-# translation of templates.po to spanish
+# cpu po-debconf translation to Spanish
+# Copyright (C) 2003, 2009 Software in the Public Interest
+# This file is distributed under the same license as the cpu package.
 #
-#    Translators, if you are not familiar with the PO format, gettext
-#    documentation is worth reading, especially sections dedicated to
-#    this format, e.g. by running:
-#         info -n '(gettext)PO Files'
-#         info -n '(gettext)Header Entry'
-#    Some information specific to po-debconf are available at
-#            /usr/share/doc/po-debconf/README-trans
-#         or http://www.debian.org/intl/l10n/po-debconf/README-trans#
-#    Developers do not need to manually edit POT or PO files.
-# Jose L. Redrejo <jredrejo@itais.net>, 2003
+# Changes:
+#   - Initial translation
+#       Jose L. Redrejo <jredrejo@itais.net>, 2003
+#
+#   - Updates
+#       Francisco Javier Cuadrado <fcocuadrado@gmail.com>, 2009
+#
+# Traductores, si no conocen el formato PO, merece la pena leer la
+# documentación de gettext, especialmente las secciones dedicadas a este
+# formato, por ejemplo ejecutando:
+#       info -n '(gettext)PO Files'
+#       info -n '(gettext)Header Entry'
+#
+# Equipo de traducción al español, por favor, lean antes de traducir
+# los siguientes documentos:
+#
+#   - El proyecto de traducción de Debian al español
+#     http://www.debian.org/intl/spanish/
+#     especialmente las notas de traducción en
+#     http://www.debian.org/intl/spanish/notas
+#
+#   - La guía de traducción de po's de debconf:
+#     /usr/share/doc/po-debconf/README-trans
+#     o http://www.debian.org/intl/l10n/po-debconf/README-trans
 #
 msgid ""
 msgstr ""
-"Project-Id-Version: es\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2004-05-31 13:12-0300\n"
-"PO-Revision-Date: 2003-11-01 15:19+0100\n"
-"Last-Translator: Jose L. Redrejo <jredrejo@itais.net>\n"
-"Language-Team: spanish <es@li.org>\n"
+"Project-Id-Version: cpu 1.4.3-11\n"
+"Report-Msgid-Bugs-To: cpu@packages.debian.org\n"
+"POT-Creation-Date: 2009-11-04 07:09+0100\n"
+"PO-Revision-Date: 2009-07-10 11:08+0100\n"
+"Last-Translator: Francisco Javier Cuadrado <fcocuadrado@gmail.com>\n"
+"Language-Team: Debian l10n Spanish <debian-l10n-spanish@lists.debian.org>\n"
 "MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=ISO-8859-15\n"
+"Content-Type: text/plain; charset=utf-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.0.1\n"
 
 #. Type: boolean
 #. Description
-#: ../templates:4
+#: ../templates:1001
 msgid "Do you want to manage cpu's configuration through debconf?"
-msgstr "�Desea manejar la configuraci�n de cpu utilizando debconf?"
+msgstr "¿Desea gestionar la configuración de cpu mediante debconf?"
 
 #. Type: boolean
 #. Description
-#: ../templates:4
+#: ../templates:1001
 msgid ""
 "Please confirm if you want to allow debconf to manage some parts of your cpu."
 "conf. Please note that any further manual changes to cpu.conf will never be "
 "overwritten by debconf."
 msgstr ""
-"Confirme si desea que debconf maneje algunas partes de su cpu.conf. Tenga "
-"en cuenta que cualquier cambio que haga a su cpu.conf manualmente m�s tarde "
-"no ser� sobreescrito por debconf."
+"Confirme si desea que debconf gestione algunas partes del archivo «cpu.conf». "
+"Tenga en cuenta que cualquier cambio que haga manualmente al archivo «cpu."
+"conf» no se sobrescribirá más tarde por debconf."
 
 #. Type: string
 #. Description
-#: ../templates:12
+#: ../templates:2001
 msgid "LDAP server:"
-msgstr ""
+msgstr "Servidor de LDAP:"
 
 #. Type: string
 #. Description
-#: ../templates:12
+#: ../templates:2001
 msgid ""
 "Please insert the URI of the LDAP server you plan to use with CPU. Use the "
 "standard form of \"ldap[s]://host[:port]\". The default port value is 389. "
 "Use ldaps if you intend to use a TLS encrypted connection."
 msgstr ""
-"Escriba la URI del servidor LDAP que planea usar con CPU en la forma ldap"
-"\"[s]://servidor[:puerto]\" (el puerto por defecto es"
-"#389). Especifique ldaps si va a usar una conexi�n encriptada TLS."
+"Introduzca la URI del servidor de LDAP que planea usar con CPU en la forma "
+"«ldap[s]://servidor[:puerto]». El puerto predeterminado es 389. Especifique "
+"ldaps si va a usar una conexión cifrada con TLS."
 
 #. Type: string
 #. Description
-#: ../templates:19
+#: ../templates:3001
 msgid "Base DN of your user subtree:"
-msgstr "�Cual es el DN base del sub�rbol de usuarios?"
+msgstr "DN base del subárbol de usuarios:"
 
 #. Type: string
 #. Description
-#: ../templates:19
+#: ../templates:3001
 msgid ""
 "Please enter the DN of the part of your directory that contains the users "
 "you wish to manage with CPU."
 msgstr ""
-"Escriba la parte DN de la parte del directorio que contiene los"
-"usuarios que desea administrar con CPU."
+"Introduzca el DN de la parte del directorio que contiene los usuarios que "
+"desea administrar con CPU."
 
 #. Type: string
 #. Description
-#: ../templates:25
+#: ../templates:4001
 msgid "Base DN of your group subtree:"
-msgstr "�Cual es el DN base de su sub�rbol de grupos?"
+msgstr "DN base del subárbol de grupos:"
 
 #. Type: string
 #. Description
-#: ../templates:25
+#: ../templates:4001
 msgid ""
 "Please enter the DN of the part of your directory that contains the groups "
 "you wish to manage with CPU."
 msgstr ""
-"Escriba el DN de la parte del directorio que contiene los grupos que desea "
-"administrar con CPU."
+"Introduzca el DN de la parte del directorio que contiene los grupos que "
+"desea administrar con CPU."
 
 #. Type: string
 #. Description
-#: ../templates:31
+#: ../templates:5001
 msgid "LDAP user DN:"
-msgstr ""
+msgstr "DN del usuario de LDAP:"
 
 #. Type: string
 #. Description
-#: ../templates:31
+#: ../templates:5001
 msgid ""
 "Please insert the DN of the user CPU will bind to the LDAP server with. "
 "Usually this will be your LDAP admin DN, but can be any other DN, as long as "
 "it is configured to have full control over at least the subtree under the "
 "base you selected before."
 msgstr ""
-"Escriba el DN del usuario que CPU usar� para conectar al servidor LDAP. "
-"Normalmente, ser� su DN de administrador de LDAP, pero puede ser "
-"cualquier otro DN, siempre y cuando est� configurado para tener control "
-"total cuando menos sobre el sub�rbol dentro de la base que seleccion� antes."
+"Introduzca el DN del usuario que CPU usará para conectar al servidor de "
+"LDAP. Normalmente, será su DN del administrador de LDAP, pero puede ser "
+"cualquier otro DN, siempre y cuando esté configurado para tener control "
+"total al menos sobre el subárbol dentro de la base que seleccionó antes."
 
 #. Type: string
 #. Description
-#: ../templates:31
+#: ../templates:5001
 msgid "Example: \"cn=admin,dc=domain,dc=tld\""
-msgstr "Ejemplo: \"cn=admin,dc=dominio,dc=tld\""
+msgstr "Ejemplo: «cn=admin,dc=dominio,dc=tld»"
 
 #. Type: password
 #. Description
-#: ../templates:41
+#: ../templates:6001
 msgid "LDAP password:"
-msgstr ""
+msgstr "Contraseña de LDAP:"
 
 #. Type: password
 #. Description
-#: ../templates:41
+#: ../templates:6001
 msgid ""
 "Please enter the password to use when binding to the LDAP directory. Note "
 "that this password will be stored in cleartext in your /etc/cpu/cpu.conf "
 "file, so don't let that file became readable to anyone you don't want to "
 "give the same power of the user cpu will bind with."
 msgstr ""
-"Escriba la contrase�a usada para conectar al directorio "
-"LDAP. Recuerde que esta contrase�a se almacenar� en texto plano en su "
-"archivo /etc/cpu/cpu.conf; no deje que este archivo tenga permiso de "
-"lectura para nadie a quien no quiera darle el mismo poder que tendr� cpu."
+"Introduzca la contraseña que utilizará para conectar al directorio LDAP. "
+"Tenga en cuenta que esta contraseña se almacenará en texto plano en el "
+"archivo «/etc/cpu/cpu.conf», por lo que no deje que este archivo tenga "
+"permisos de lectura para nadie a quien no quiera darle el mismo poder que "
+"tendrá el usuario de cpu."
 
 #~ msgid "User to bind your LDAP directory with:"
-#~ msgstr "�Con qu� usuario desea conectar a su directorio LDAP?"
+#~ msgstr "¿Con qué usuario desea conectar a su directorio LDAP?"
 
 #~ msgid "What LDAP server do you plan using CPU with?"
-#~ msgstr "�Con qu� servidor LDAP planea usar CPU?"
+#~ msgstr "¿Con qué servidor LDAP planea usar CPU?"
 
 #~ msgid "What is the password of the user CPU will bind with?"
-#~ msgstr "�Cual es la contrase�a del usuario con el que se conectar� CPU?"
+#~ msgstr "¿Cual es la contraseña del usuario con el que se conectará CPU?"
 
 #~ msgid "What is your LDAP administrator password?"
-#~ msgstr "�Cu�l es la contrase�a LDAP de su administrador?"
-
+#~ msgstr "¿Cuál es la contraseña LDAP de su administrador?"
diff -Nru cpu-1.4.3.old/debian/po/fi.po cpu-1.4.3/debian/po/fi.po
--- cpu-1.4.3.old/debian/po/fi.po	1970-01-01 01:00:00.000000000 +0100
+++ cpu-1.4.3/debian/po/fi.po	2009-11-05 07:28:33.000000000 +0100
@@ -0,0 +1,129 @@
+# Copyright (C) 2009
+# This file is distributed under the same license as the cpu package.
+#
+# Esko Arajärvi <edu@iki.fi>, 2009.
+msgid ""
+msgstr ""
+"Project-Id-Version: \n"
+"Report-Msgid-Bugs-To: cpu@packages.debian.org\n"
+"POT-Creation-Date: 2009-11-04 07:09+0100\n"
+"PO-Revision-Date: 2009-11-04 22:16+0200\n"
+"Last-Translator: Esko Arajärvi <edu@iki.fi>\n"
+"Language-Team: Finnish <debian-l10n-finnish@lists.debian.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=2; plural=(n != 1);\n"
+
+#. Type: boolean
+#. Description
+#: ../templates:1001
+msgid "Do you want to manage cpu's configuration through debconf?"
+msgstr "Hallinnoidaanko paketin cpu asetuksia debconfin avulla?"
+
+#. Type: boolean
+#. Description
+#: ../templates:1001
+msgid ""
+"Please confirm if you want to allow debconf to manage some parts of your cpu."
+"conf. Please note that any further manual changes to cpu.conf will never be "
+"overwritten by debconf."
+msgstr ""
+"Valitse haluatko muokata debconfin avulla joitain tiedoston cpu.conf osia. "
+"Debconf ei tule koskaan kirjoittamaan minkään tämän jälkeen käsin tehtyjen "
+"muutosten päälle."
+
+#. Type: string
+#. Description
+#: ../templates:2001
+msgid "LDAP server:"
+msgstr "LDAP-palvelin:"
+
+#. Type: string
+#. Description
+#: ../templates:2001
+msgid ""
+"Please insert the URI of the LDAP server you plan to use with CPU. Use the "
+"standard form of \"ldap[s]://host[:port]\". The default port value is 389. "
+"Use ldaps if you intend to use a TLS encrypted connection."
+msgstr ""
+"Anna CPU:n kanssa käytettävän LDAP-palvelimen URI. Käytä standardimuotoa "
+"”ldap[s]://host[:port]”. Oletusportti on 389. Käytä skeemaa ldaps, jos "
+"yhteys aiotaan salata TLS:n avulla."
+
+#. Type: string
+#. Description
+#: ../templates:3001
+msgid "Base DN of your user subtree:"
+msgstr "Käyttäjäalipuun erittelevä nimi (Base DN):"
+
+#. Type: string
+#. Description
+#: ../templates:3001
+msgid ""
+"Please enter the DN of the part of your directory that contains the users "
+"you wish to manage with CPU."
+msgstr ""
+"Anna sen hakemiston DN-osa, jossa olevia käyttäjiä CPU:lla aiotaan "
+"hallinnoida."
+
+#. Type: string
+#. Description
+#: ../templates:4001
+msgid "Base DN of your group subtree:"
+msgstr "Ryhmäalipuun erittelevä nimi (Base DN):"
+
+#. Type: string
+#. Description
+#: ../templates:4001
+msgid ""
+"Please enter the DN of the part of your directory that contains the groups "
+"you wish to manage with CPU."
+msgstr ""
+"Anna sen hakemiston DN-osa, jossa olevia ryhmiä CPU:lla aiotaan hallinnoida."
+
+#. Type: string
+#. Description
+#: ../templates:5001
+msgid "LDAP user DN:"
+msgstr "LDAP-käyttäjätunnuksen erittelevä nimi:"
+
+#. Type: string
+#. Description
+#: ../templates:5001
+msgid ""
+"Please insert the DN of the user CPU will bind to the LDAP server with. "
+"Usually this will be your LDAP admin DN, but can be any other DN, as long as "
+"it is configured to have full control over at least the subtree under the "
+"base you selected before."
+msgstr ""
+"Anna sen käyttäjän erittelevä nimi, jonka avulla CPU ottaa yhteyttä LDAP-"
+"palvelimeen. Yleensä tämä on LDAP:in admin DN, mutta se voi olla mikä "
+"tahansa muukin DN, kunhan sillä on täydet oikeudet hallinnoida aiemmin "
+"annettuja alipuita."
+
+#. Type: string
+#. Description
+#: ../templates:5001
+msgid "Example: \"cn=admin,dc=domain,dc=tld\""
+msgstr "Esimerkki: \"cn=admin,dc=domain,dc=tld\""
+
+#. Type: password
+#. Description
+#: ../templates:6001
+msgid "LDAP password:"
+msgstr "LDAP-tunnuksen salasana:"
+
+#. Type: password
+#. Description
+#: ../templates:6001
+msgid ""
+"Please enter the password to use when binding to the LDAP directory. Note "
+"that this password will be stored in cleartext in your /etc/cpu/cpu.conf "
+"file, so don't let that file became readable to anyone you don't want to "
+"give the same power of the user cpu will bind with."
+msgstr ""
+"Anna salasana, jota käytetään otettaessa yhteyttä LDAP-hakemistoon. Tämä "
+"salasana kirjoitetaan selväkielisenä tiedostoon /etc/cpu/cpu.conf, joten "
+"varmista että tiedoston käyttöoikeudet ovat kunnossa."
diff -Nru cpu-1.4.3.old/debian/po/fr.po cpu-1.4.3/debian/po/fr.po
--- cpu-1.4.3.old/debian/po/fr.po	2009-10-26 21:59:04.000000000 +0100
+++ cpu-1.4.3/debian/po/fr.po	2009-11-04 07:09:44.000000000 +0100
@@ -14,7 +14,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: cpu\n"
-"POT-Creation-Date: 2004-05-31 13:12-0300\n"
+"Report-Msgid-Bugs-To: cpu@packages.debian.org\n"
+"POT-Creation-Date: 2009-11-04 07:09+0100\n"
 "PO-Revision-Date: 2004-05-31 13:21-0300\n"
 "Last-Translator: Christian Perrier <bubulle@debian.org>\n"
 "Language-Team: french <debian-l10n-french@lists.debian.org>\n"
@@ -24,79 +25,118 @@
 
 #. Type: boolean
 #. Description
-#: ../templates:4
+#: ../templates:1001
 msgid "Do you want to manage cpu's configuration through debconf?"
 msgstr "Faut-il g�rer la configuration de CPU avec debconf�?"
 
 #. Type: boolean
 #. Description
-#: ../templates:4
-msgid "Please confirm if you want to allow debconf to manage some parts of your cpu.conf. Please note that any further manual changes to cpu.conf will never be overwritten by debconf."
-msgstr "Veuilluez confirmer si vous souhaitez que debconf g�re certaines parties de votre fichier cpu.conf. Notez que les modifications ult�rieures que vous effectuerez directement dans le fichier ne seront jamais �cras�es par debconf."
+#: ../templates:1001
+msgid ""
+"Please confirm if you want to allow debconf to manage some parts of your cpu."
+"conf. Please note that any further manual changes to cpu.conf will never be "
+"overwritten by debconf."
+msgstr ""
+"Veuilluez confirmer si vous souhaitez que debconf g�re certaines parties de "
+"votre fichier cpu.conf. Notez que les modifications ult�rieures que vous "
+"effectuerez directement dans le fichier ne seront jamais �cras�es par "
+"debconf."
 
 #. Type: string
 #. Description
-#: ../templates:12
+#: ../templates:2001
 msgid "LDAP server:"
 msgstr "Serveur LDAP :"
 
 #. Type: string
 #. Description
-#: ../templates:12
-msgid "Please insert the URI of the LDAP server you plan to use with CPU. Use the standard form of \"ldap[s]://host[:port]\". The default port value is 389. Use ldaps if you intend to use a TLS encrypted connection."
-msgstr "Veuillez indiquer l'URI du serveur LDAP que vous souhaitez utiliser avec CPU. Vous devez utiliser la forme normalis�e  � ldap[s]@h�te[:port] �. Le port par d�faut est 389. Utilisez ��ldaps�� si vous pr�voyez d'utiliser une connexion chiffr�e par TLS."
+#: ../templates:2001
+msgid ""
+"Please insert the URI of the LDAP server you plan to use with CPU. Use the "
+"standard form of \"ldap[s]://host[:port]\". The default port value is 389. "
+"Use ldaps if you intend to use a TLS encrypted connection."
+msgstr ""
+"Veuillez indiquer l'URI du serveur LDAP que vous souhaitez utiliser avec "
+"CPU. Vous devez utiliser la forme normalis�e  � ldap[s]@h�te[:port] �. Le "
+"port par d�faut est 389. Utilisez ��ldaps�� si vous pr�voyez d'utiliser une "
+"connexion chiffr�e par TLS."
 
 #. Type: string
 #. Description
-#: ../templates:19
+#: ../templates:3001
 msgid "Base DN of your user subtree:"
-msgstr "Nom distinctif de la base (��base dn��) du sous-arbre des utilisateurs�:"
+msgstr ""
+"Nom distinctif de la base (��base dn��) du sous-arbre des utilisateurs�:"
 
 #. Type: string
 #. Description
-#: ../templates:19
-msgid "Please enter the DN of the part of your directory that contains the users you wish to manage with CPU."
-msgstr "Veuillez indiquer le nom distinctif (DN) qui contient les utilisateurs que vous souhaitez g�rer avec CPU."
+#: ../templates:3001
+msgid ""
+"Please enter the DN of the part of your directory that contains the users "
+"you wish to manage with CPU."
+msgstr ""
+"Veuillez indiquer le nom distinctif (DN) qui contient les utilisateurs que "
+"vous souhaitez g�rer avec CPU."
 
 #. Type: string
 #. Description
-#: ../templates:25
+#: ../templates:4001
 msgid "Base DN of your group subtree:"
 msgstr "Nom distinctif de la base (��base dn��) du sous-arbre des groupes�:"
 
 #. Type: string
 #. Description
-#: ../templates:25
-msgid "Please enter the DN of the part of your directory that contains the groups you wish to manage with CPU."
-msgstr "Veuillez indiquer le nom distinctif (DN) de la partie de votre r�pertoire qui contient les groupes que vous souhaitez g�rer avec CPU."
+#: ../templates:4001
+msgid ""
+"Please enter the DN of the part of your directory that contains the groups "
+"you wish to manage with CPU."
+msgstr ""
+"Veuillez indiquer le nom distinctif (DN) de la partie de votre r�pertoire "
+"qui contient les groupes que vous souhaitez g�rer avec CPU."
 
 #. Type: string
 #. Description
-#: ../templates:31
+#: ../templates:5001
 msgid "LDAP user DN:"
 msgstr "Nom distinctif (DN) de l'utilisateur LDAP :"
 
 #. Type: string
 #. Description
-#: ../templates:31
-msgid "Please insert the DN of the user CPU will bind to the LDAP server with. Usually this will be your LDAP admin DN, but can be any other DN, as long as it is configured to have full control over at least the subtree under the base you selected before."
-msgstr "Veuillez indiquer le nom distinctif (DN) de l'utilisateur dont se servira CPU pour se connecter au serveur LDAP. Ce sera en g�n�ral celui de votre administrateur LDAP. Cela n'est toutefois pas indispensable, � condition que cette identit� ait le contr�le total sur l'ensemble du sous-r�pertoire indiqu� pr�c�demment."
+#: ../templates:5001
+msgid ""
+"Please insert the DN of the user CPU will bind to the LDAP server with. "
+"Usually this will be your LDAP admin DN, but can be any other DN, as long as "
+"it is configured to have full control over at least the subtree under the "
+"base you selected before."
+msgstr ""
+"Veuillez indiquer le nom distinctif (DN) de l'utilisateur dont se servira "
+"CPU pour se connecter au serveur LDAP. Ce sera en g�n�ral celui de votre "
+"administrateur LDAP. Cela n'est toutefois pas indispensable, � condition que "
+"cette identit� ait le contr�le total sur l'ensemble du sous-r�pertoire "
+"indiqu� pr�c�demment."
 
 #. Type: string
 #. Description
-#: ../templates:31
+#: ../templates:5001
 msgid "Example: \"cn=admin,dc=domain,dc=tld\""
 msgstr "Exemple : ��cn=admin,dc=domain,dc=tld��."
 
 #. Type: password
 #. Description
-#: ../templates:41
+#: ../templates:6001
 msgid "LDAP password:"
 msgstr "Mot de passe LDAP :"
 
 #. Type: password
 #. Description
-#: ../templates:41
-msgid "Please enter the password to use when binding to the LDAP directory. Note that this password will be stored in cleartext in your /etc/cpu/cpu.conf file, so don't let that file became readable to anyone you don't want to give the same power of the user cpu will bind with."
-msgstr "Veuillez indiquer le mot de passe qui sera utilis� pour la connexion au serveur LDAP. Veuillez noter que ce mot de passe sera conserv� en clair dans le fichier /etc/cpu/cpu.conf. Ne laissez donc pas ce fichier accessible en lecture � tous les utilisateurs."
-
+#: ../templates:6001
+msgid ""
+"Please enter the password to use when binding to the LDAP directory. Note "
+"that this password will be stored in cleartext in your /etc/cpu/cpu.conf "
+"file, so don't let that file became readable to anyone you don't want to "
+"give the same power of the user cpu will bind with."
+msgstr ""
+"Veuillez indiquer le mot de passe qui sera utilis� pour la connexion au "
+"serveur LDAP. Veuillez noter que ce mot de passe sera conserv� en clair dans "
+"le fichier /etc/cpu/cpu.conf. Ne laissez donc pas ce fichier accessible en "
+"lecture � tous les utilisateurs."
diff -Nru cpu-1.4.3.old/debian/po/gl.po cpu-1.4.3/debian/po/gl.po
--- cpu-1.4.3.old/debian/po/gl.po	1970-01-01 01:00:00.000000000 +0100
+++ cpu-1.4.3/debian/po/gl.po	2009-11-10 07:50:26.000000000 +0100
@@ -0,0 +1,132 @@
+# Copyright (C) 2009 Debian
+# This file is distributed under the same license as the cpu package.
+#
+# Marce Villarino <mvillarino@gmail.com>, 2009.
+msgid ""
+msgstr ""
+"Project-Id-Version: \n"
+"Report-Msgid-Bugs-To: cpu@packages.debian.org\n"
+"POT-Creation-Date: 2009-11-04 07:09+0100\n"
+"PO-Revision-Date: 2009-11-09 21:25+0100\n"
+"Last-Translator: Marce Villarino <mvillarino@gmail.com>\n"
+"Language-Team: Galician <proxecto@trasno.net>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+#. Type: boolean
+#. Description
+#: ../templates:1001
+msgid "Do you want to manage cpu's configuration through debconf?"
+msgstr "Desexa xestionar a configuración de CPU mediante debconf?"
+
+#. Type: boolean
+#. Description
+#: ../templates:1001
+msgid ""
+"Please confirm if you want to allow debconf to manage some parts of your cpu."
+"conf. Please note that any further manual changes to cpu.conf will never be "
+"overwritten by debconf."
+msgstr ""
+"Confirme que desexa permitirlle a debconf xestionar algunhas partes do seu "
+"cpu.conf. Lembre que debconf non sobrescribirá as modificacións que faga "
+"manualmente en cpu.conf."
+
+#. Type: string
+#. Description
+#: ../templates:2001
+msgid "LDAP server:"
+msgstr "Servidor LDAP:"
+
+#. Type: string
+#. Description
+#: ../templates:2001
+msgid ""
+"Please insert the URI of the LDAP server you plan to use with CPU. Use the "
+"standard form of \"ldap[s]://host[:port]\". The default port value is 389. "
+"Use ldaps if you intend to use a TLS encrypted connection."
+msgstr ""
+"Indique a URI do servidor LDAP que teña previsto empregar con CPU. Empregue "
+"a forma estándar «ldap[s]://servidor[:porto]». O valor predeterminado do "
+"porto é 389. Empregue ldaps se pretende empregar unha conexión cifrada "
+"mediante TLS."
+
+#. Type: string
+#. Description
+#: ../templates:3001
+msgid "Base DN of your user subtree:"
+msgstr "DN base da subárbore do usuario:"
+
+#. Type: string
+#. Description
+#: ../templates:3001
+msgid ""
+"Please enter the DN of the part of your directory that contains the users "
+"you wish to manage with CPU."
+msgstr ""
+"Indique o nome de dominio (DN) da parte do seu directorio que contén os "
+"usuarios que desexa xestionar mediante CPU."
+
+#. Type: string
+#. Description
+#: ../templates:4001
+msgid "Base DN of your group subtree:"
+msgstr "DN base da subárbore do grupo:"
+
+#. Type: string
+#. Description
+#: ../templates:4001
+msgid ""
+"Please enter the DN of the part of your directory that contains the groups "
+"you wish to manage with CPU."
+msgstr ""
+"Indique o nome de dominio (DN) da parte do seu directorio que contén os "
+"grupos que desexa xestionar mediante CPU."
+
+#. Type: string
+#. Description
+#: ../templates:5001
+msgid "LDAP user DN:"
+msgstr "DN do usuario de LDAP:"
+
+#. Type: string
+#. Description
+#: ../templates:5001
+msgid ""
+"Please insert the DN of the user CPU will bind to the LDAP server with. "
+"Usually this will be your LDAP admin DN, but can be any other DN, as long as "
+"it is configured to have full control over at least the subtree under the "
+"base you selected before."
+msgstr ""
+"Indique o DN do usuario co que CPU ha conectarse ao servidor LDAP. Polo "
+"xeral será o DN do administrador de LDAP, pero pode ser outro DN que estea "
+"configurado para ter control completo sobre polo menos a subárbore baixo a "
+"base que escollese antes."
+
+#. Type: string
+#. Description
+#: ../templates:5001
+msgid "Example: \"cn=admin,dc=domain,dc=tld\""
+msgstr "Exemplo: «cn=admin,dc=dominio,dc=tld»"
+
+#. Type: password
+#. Description
+#: ../templates:6001
+msgid "LDAP password:"
+msgstr "Contrasinal de LDAP:"
+
+#. Type: password
+#. Description
+#: ../templates:6001
+msgid ""
+"Please enter the password to use when binding to the LDAP directory. Note "
+"that this password will be stored in cleartext in your /etc/cpu/cpu.conf "
+"file, so don't let that file became readable to anyone you don't want to "
+"give the same power of the user cpu will bind with."
+msgstr ""
+"Indique o contrasinal que se ha empregar para conectar co directorio LDAP. "
+"Lembre que se garda como texto simple no ficheiro /etc/cpu/cpu.conf, polo "
+"que non debe permitir que ese ficheiro sexa lexíbel por ninguén a quen non "
+"lle queira dar o mesmo poder co que se conectará o usuario cpu."
diff -Nru cpu-1.4.3.old/debian/po/it.po cpu-1.4.3/debian/po/it.po
--- cpu-1.4.3.old/debian/po/it.po	2009-10-26 21:59:04.000000000 +0100
+++ cpu-1.4.3/debian/po/it.po	2009-11-04 07:09:44.000000000 +0100
@@ -4,7 +4,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: cpu 1.4.1\n"
-"POT-Creation-Date: 2004-05-31 13:12-0300\n"
+"Report-Msgid-Bugs-To: cpu@packages.debian.org\n"
+"POT-Creation-Date: 2009-11-04 07:09+0100\n"
 "PO-Revision-Date: 2004-06-02 17:48-0300\n"
 "Last-Translator: Valentina Commissari <ayor@quaqua.net>\n"
 "Language-Team: Italian <debian-l10n-italian@lists.debian.org>\n"
@@ -14,78 +15,114 @@
 
 #. Type: boolean
 #. Description
-#: ../templates:4
+#: ../templates:1001
 msgid "Do you want to manage cpu's configuration through debconf?"
 msgstr "Si vuole gestire la configurazione di cpu tramite debconf?"
 
 #. Type: boolean
 #. Description
-#: ../templates:4
-msgid "Please confirm if you want to allow debconf to manage some parts of your cpu.conf. Please note that any further manual changes to cpu.conf will never be overwritten by debconf."
-msgstr "Confermare che si intende gestire alcune parti di cpu.conf tramite debconf. Nessuna delle modifiche effettuate manualmente al file cpu.conf sarà sovrascritta da debconf."
+#: ../templates:1001
+msgid ""
+"Please confirm if you want to allow debconf to manage some parts of your cpu."
+"conf. Please note that any further manual changes to cpu.conf will never be "
+"overwritten by debconf."
+msgstr ""
+"Confermare che si intende gestire alcune parti di cpu.conf tramite debconf. "
+"Nessuna delle modifiche effettuate manualmente al file cpu.conf sarà "
+"sovrascritta da debconf."
 
 #. Type: string
 #. Description
-#: ../templates:12
+#: ../templates:2001
 msgid "LDAP server:"
 msgstr "Server LDAP:"
 
 #. Type: string
 #. Description
-#: ../templates:12
-msgid "Please insert the URI of the LDAP server you plan to use with CPU. Use the standard form of \"ldap[s]://host[:port]\". The default port value is 389. Use ldaps if you intend to use a TLS encrypted connection."
-msgstr "Inserire l'URI del server LDAP che si intende amministrare con CPU. Usare il formato standard di \"ldap[s]://host[:porta]\". Il valore predefinito della porta è 389. Usare ldaps se si intende usare una connessione TLS criptata."
+#: ../templates:2001
+msgid ""
+"Please insert the URI of the LDAP server you plan to use with CPU. Use the "
+"standard form of \"ldap[s]://host[:port]\". The default port value is 389. "
+"Use ldaps if you intend to use a TLS encrypted connection."
+msgstr ""
+"Inserire l'URI del server LDAP che si intende amministrare con CPU. Usare il "
+"formato standard di \"ldap[s]://host[:porta]\". Il valore predefinito della "
+"porta è 389. Usare ldaps se si intende usare una connessione TLS criptata."
 
 #. Type: string
 #. Description
-#: ../templates:19
+#: ../templates:3001
 msgid "Base DN of your user subtree:"
 msgstr "DN di base del sottoramo degli utenti:"
 
 #. Type: string
 #. Description
-#: ../templates:19
-msgid "Please enter the DN of the part of your directory that contains the users you wish to manage with CPU."
-msgstr "Inserire il DN della parte di directory LDAP che contiene gli utenti che si intende amministrare con CPU."
+#: ../templates:3001
+msgid ""
+"Please enter the DN of the part of your directory that contains the users "
+"you wish to manage with CPU."
+msgstr ""
+"Inserire il DN della parte di directory LDAP che contiene gli utenti che si "
+"intende amministrare con CPU."
 
 #. Type: string
 #. Description
-#: ../templates:25
+#: ../templates:4001
 msgid "Base DN of your group subtree:"
 msgstr "DN di base del sottoramo dei gruppi:"
 
 #. Type: string
 #. Description
-#: ../templates:25
-msgid "Please enter the DN of the part of your directory that contains the groups you wish to manage with CPU."
-msgstr "Inserire il DN della parte di directory LDAP che contiene i gruppi che si  intende amministrare con CPU."
+#: ../templates:4001
+msgid ""
+"Please enter the DN of the part of your directory that contains the groups "
+"you wish to manage with CPU."
+msgstr ""
+"Inserire il DN della parte di directory LDAP che contiene i gruppi che si  "
+"intende amministrare con CPU."
 
 #. Type: string
 #. Description
-#: ../templates:31
+#: ../templates:5001
 msgid "LDAP user DN:"
 msgstr "LDAP user DN:"
 
 #. Type: string
 #. Description
-#: ../templates:31
-msgid "Please insert the DN of the user CPU will bind to the LDAP server with. Usually this will be your LDAP admin DN, but can be any other DN, as long as it is configured to have full control over at least the subtree under the base you selected before."
-msgstr "Inserire il DN con il quale si intende connettersi al server LDAP. Questo normalmente sarà il DN dell'amministratore LDAP, ma potrebbe essere un qualsiasi altro utente, purchè sia configurato per avere pieno controllo nei sottorami scelti precedentemente."
+#: ../templates:5001
+msgid ""
+"Please insert the DN of the user CPU will bind to the LDAP server with. "
+"Usually this will be your LDAP admin DN, but can be any other DN, as long as "
+"it is configured to have full control over at least the subtree under the "
+"base you selected before."
+msgstr ""
+"Inserire il DN con il quale si intende connettersi al server LDAP. Questo "
+"normalmente sarà il DN dell'amministratore LDAP, ma potrebbe essere un "
+"qualsiasi altro utente, purchè sia configurato per avere pieno controllo nei "
+"sottorami scelti precedentemente."
 
 #. Type: string
 #. Description
-#: ../templates:31
+#: ../templates:5001
 msgid "Example: \"cn=admin,dc=domain,dc=tld\""
 msgstr "Esempio: \"cn=admin,dc=domain,dc=tld\""
 
 #. Type: password
 #. Description
-#: ../templates:41
+#: ../templates:6001
 msgid "LDAP password:"
 msgstr "Password LDAP:"
 
 #. Type: password
 #. Description
-#: ../templates:41
-msgid "Please enter the password to use when binding to the LDAP directory. Note that this password will be stored in cleartext in your /etc/cpu/cpu.conf file, so don't let that file became readable to anyone you don't want to give the same power of the user cpu will bind with."
-msgstr "Inserire la password da usare per connettersi alla directory LDAP. Questa password sara` conservata in chiaro nel file /etc/cpu/cpu.conf, quindi non permettere che tale file possa esser letto da nessuno a cui non si voglia dare lo stesso potere dell'utente che cpu userà per collegarsi a LDAP."
+#: ../templates:6001
+msgid ""
+"Please enter the password to use when binding to the LDAP directory. Note "
+"that this password will be stored in cleartext in your /etc/cpu/cpu.conf "
+"file, so don't let that file became readable to anyone you don't want to "
+"give the same power of the user cpu will bind with."
+msgstr ""
+"Inserire la password da usare per connettersi alla directory LDAP. Questa "
+"password sara` conservata in chiaro nel file /etc/cpu/cpu.conf, quindi non "
+"permettere che tale file possa esser letto da nessuno a cui non si voglia "
+"dare lo stesso potere dell'utente che cpu userà per collegarsi a LDAP."
diff -Nru cpu-1.4.3.old/debian/po/ja.po cpu-1.4.3/debian/po/ja.po
--- cpu-1.4.3.old/debian/po/ja.po	2009-10-26 21:59:04.000000000 +0100
+++ cpu-1.4.3/debian/po/ja.po	2009-11-04 07:09:44.000000000 +0100
@@ -14,8 +14,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: cpu\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2004-05-31 13:12-0300\n"
+"Report-Msgid-Bugs-To: cpu@packages.debian.org\n"
+"POT-Creation-Date: 2009-11-04 07:09+0100\n"
 "PO-Revision-Date: 2005-04-30 18:08+0900\n"
 "Last-Translator: Kenshi Muto <kmuto@debian.org>\n"
 "Language-Team: Japanese <debian-japanese@lists.debian.org>\n"
@@ -25,96 +25,114 @@
 
 #. Type: boolean
 #. Description
-#: ../templates:4
+#: ../templates:1001
 msgid "Do you want to manage cpu's configuration through debconf?"
 msgstr "cpu ������� debconf �Ǵ����������Ǥ���?"
 
 #. Type: boolean
 #. Description
-#: ../templates:4
+#: ../templates:1001
 msgid ""
 "Please confirm if you want to allow debconf to manage some parts of your cpu."
 "conf. Please note that any further manual changes to cpu.conf will never be "
 "overwritten by debconf."
-msgstr "debconf �� cpu �Τ����Ĥ��βս������������ΤǤ���С��֤Ϥ��פ������Ƥ����������ʤ���cpu.conf �ؤμ�ư���ѹ��� debconf �ˤ�äƾ�񤭤���뤳�ȤϤʤ��Ȥ������Ȥ����դ��Ƥ���������"
+msgstr ""
+"debconf �� cpu �Τ����Ĥ��βս������������ΤǤ���С��֤Ϥ��פ������Ƥ�����"
+"�����ʤ���cpu.conf �ؤμ�ư���ѹ��� debconf �ˤ�äƾ�񤭤���뤳�ȤϤʤ���"
+"�������Ȥ����դ��Ƥ���������"
 
 #. Type: string
 #. Description
-#: ../templates:12
+#: ../templates:2001
 msgid "LDAP server:"
 msgstr "LDAP ������:"
 
 #. Type: string
 #. Description
-#: ../templates:12
+#: ../templates:2001
 msgid ""
 "Please insert the URI of the LDAP server you plan to use with CPU. Use the "
 "standard form of \"ldap[s]://host[:port]\". The default port value is 389. "
 "Use ldaps if you intend to use a TLS encrypted connection."
-msgstr "CPU �����Ѥ�ײ褷�Ƥ��� LDAP �����Ф� URI ���������Ƥ���������\"ldap[s]://�ۥ���[:�ݡ���]\" ��ɸ�������ȤäƤ����������ǥե���ȥݡ����ͤ� 389 �Ǥ���TLS �Ź沽��³��Ȥ������ΤǤ���С�ldaps ��ȤäƤ���������"
+msgstr ""
+"CPU �����Ѥ�ײ褷�Ƥ��� LDAP �����Ф� URI ���������Ƥ���������\"ldap[s]://��"
+"����[:�ݡ���]\" ��ɸ�������ȤäƤ����������ǥե���ȥݡ����ͤ� 389 �Ǥ���"
+"TLS �Ź沽��³��Ȥ������ΤǤ���С�ldaps ��ȤäƤ���������"
 
 #. Type: string
 #. Description
-#: ../templates:19
+#: ../templates:3001
 msgid "Base DN of your user subtree:"
 msgstr "���ʤ��Υ桼�����֥ĥ꡼�Υ١��� DN:"
 
 #. Type: string
 #. Description
-#: ../templates:19
+#: ../templates:3001
 msgid ""
 "Please enter the DN of the part of your directory that contains the users "
 "you wish to manage with CPU."
-msgstr "CPU �Ǵ����������桼����ޤढ�ʤ��Υǥ��쥯�ȥ����ʬ�� DN �����Ϥ��Ƥ���������"
+msgstr ""
+"CPU �Ǵ����������桼����ޤढ�ʤ��Υǥ��쥯�ȥ����ʬ�� DN �����Ϥ��Ƥ�����"
+"����"
 
 #. Type: string
 #. Description
-#: ../templates:25
+#: ../templates:4001
 msgid "Base DN of your group subtree:"
 msgstr "���ʤ��Υ��롼�ץ��֥ĥ꡼�Υ١���DN:"
 
 #. Type: string
 #. Description
-#: ../templates:25
+#: ../templates:4001
 msgid ""
 "Please enter the DN of the part of your directory that contains the groups "
 "you wish to manage with CPU."
-msgstr "CPU �Ǵ������������롼�פ�ޤढ�ʤ��Υǥ��쥯�ȥ����ʬ�� DN �����Ϥ��Ƥ���������"
+msgstr ""
+"CPU �Ǵ������������롼�פ�ޤढ�ʤ��Υǥ��쥯�ȥ����ʬ�� DN �����Ϥ��Ƥ���"
+"������"
 
 #. Type: string
 #. Description
-#: ../templates:31
+#: ../templates:5001
 msgid "LDAP user DN:"
 msgstr "LDAP �桼�� DN:"
 
 #. Type: string
 #. Description
-#: ../templates:31
+#: ../templates:5001
 msgid ""
 "Please insert the DN of the user CPU will bind to the LDAP server with. "
 "Usually this will be your LDAP admin DN, but can be any other DN, as long as "
 "it is configured to have full control over at least the subtree under the "
 "base you selected before."
-msgstr "CPU �� LDAP �����Ф˥Х���ɤ���Τ˻Ȥ��桼���� DN ���������Ƥ����������̾盧��ϡ����ʤ��� LDAP admin �� DN �Ǥ��������ʤ��Ȥ⤢�ʤ������򤷤��١���������Υ��֥ĥ꡼�δ��������椬�Ǥ���褦���ꤵ��Ƥ�������С��ۤ��� DN �ˤ�Ǥ��ޤ���"
+msgstr ""
+"CPU �� LDAP �����Ф˥Х���ɤ���Τ˻Ȥ��桼���� DN ���������Ƥ����������̾�"
+"����ϡ����ʤ��� LDAP admin �� DN �Ǥ��������ʤ��Ȥ⤢�ʤ������򤷤��١�����"
+"�����Υ��֥ĥ꡼�δ��������椬�Ǥ���褦���ꤵ��Ƥ�������С��ۤ��� DN �ˤ�"
+"�Ǥ��ޤ���"
 
 #. Type: string
 #. Description
-#: ../templates:31
+#: ../templates:5001
 msgid "Example: \"cn=admin,dc=domain,dc=tld\""
 msgstr "��: \"cn=admin,dc=domain,dc=tld\""
 
 #. Type: password
 #. Description
-#: ../templates:41
+#: ../templates:6001
 msgid "LDAP password:"
 msgstr "LDAP �ѥ����:"
 
 #. Type: password
 #. Description
-#: ../templates:41
+#: ../templates:6001
 msgid ""
 "Please enter the password to use when binding to the LDAP directory. Note "
 "that this password will be stored in cleartext in your /etc/cpu/cpu.conf "
 "file, so don't let that file became readable to anyone you don't want to "
 "give the same power of the user cpu will bind with."
-msgstr "CPU �� LDAP �����Ф˥Х���ɤ���Τ˻Ȥ��ѥ���ɤ����Ϥ��Ƥ������������Υѥ���ɤϡ�/etc/cpu/cpu.conf �˰Ź沽����Ƥ��ʤ��ƥ����Ȥǳ�Ǽ����뤳�Ȥ����դ��Ƥ���������cpu ���Х���ɤ���Τ�Ʊ���Ϥ�桼����Ϳ���Ƥ��ޤ�ʤ��褦�����Υե�������������ɤ߼���ǽ�ˤ��ƤϤʤ�ޤ���"
+msgstr ""
+"CPU �� LDAP �����Ф˥Х���ɤ���Τ˻Ȥ��ѥ���ɤ����Ϥ��Ƥ������������Υ�"
+"����ɤϡ�/etc/cpu/cpu.conf �˰Ź沽����Ƥ��ʤ��ƥ����Ȥǳ�Ǽ����뤳�Ȥ�"
+"���դ��Ƥ���������cpu ���Х���ɤ���Τ�Ʊ���Ϥ�桼����Ϳ���Ƥ��ޤ�ʤ���"
+"�������Υե�������������ɤ߼���ǽ�ˤ��ƤϤʤ�ޤ���"
diff -Nru cpu-1.4.3.old/debian/po/nl.po cpu-1.4.3/debian/po/nl.po
--- cpu-1.4.3.old/debian/po/nl.po	2009-10-26 21:59:04.000000000 +0100
+++ cpu-1.4.3/debian/po/nl.po	2009-11-04 07:09:44.000000000 +0100
@@ -14,7 +14,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: cpu 1.4.3-2\n"
-"POT-Creation-Date: 2004-05-31 13:12-0300\n"
+"Report-Msgid-Bugs-To: cpu@packages.debian.org\n"
+"POT-Creation-Date: 2009-11-04 07:09+0100\n"
 "PO-Revision-Date: 2004-06-09 17:21+0100\n"
 "Last-Translator: Luk Claes <luk.claes@ugent.be>\n"
 "Language-Team: Debian l10n Dutch <debian-l10n-dutch@lists.debian.org>\n"
@@ -24,79 +25,114 @@
 
 #. Type: boolean
 #. Description
-#: ../templates:4
+#: ../templates:1001
 msgid "Do you want to manage cpu's configuration through debconf?"
 msgstr "Wilt u cpu's configuratie door debconf laten beheren?"
 
 #. Type: boolean
 #. Description
-#: ../templates:4
-msgid "Please confirm if you want to allow debconf to manage some parts of your cpu.conf. Please note that any further manual changes to cpu.conf will never be overwritten by debconf."
-msgstr "Stem toe indien u debconf wilt toestaan delen van uw cpu.conf te laten beheren. Merk op dat veranderingen die u later handmatig aanbrengt in cpu.conf, nooit door debconf zullen worden overschreven."
+#: ../templates:1001
+msgid ""
+"Please confirm if you want to allow debconf to manage some parts of your cpu."
+"conf. Please note that any further manual changes to cpu.conf will never be "
+"overwritten by debconf."
+msgstr ""
+"Stem toe indien u debconf wilt toestaan delen van uw cpu.conf te laten "
+"beheren. Merk op dat veranderingen die u later handmatig aanbrengt in cpu."
+"conf, nooit door debconf zullen worden overschreven."
 
 #. Type: string
 #. Description
-#: ../templates:12
+#: ../templates:2001
 msgid "LDAP server:"
 msgstr "LDAP-server:"
 
 #. Type: string
 #. Description
-#: ../templates:12
-msgid "Please insert the URI of the LDAP server you plan to use with CPU. Use the standard form of \"ldap[s]://host[:port]\". The default port value is 389. Use ldaps if you intend to use a TLS encrypted connection."
-msgstr "Geef de URI van de LDAP-server die u met CPU wilt gebruiken. Gebruik het standaardformaat \"ldap[s]://host[:poort]\". De standaard poortwaarde is 389. Gebruik ldaps als u van plan bent gebruik te maken van een TLS-versleutelde verbinding."
+#: ../templates:2001
+msgid ""
+"Please insert the URI of the LDAP server you plan to use with CPU. Use the "
+"standard form of \"ldap[s]://host[:port]\". The default port value is 389. "
+"Use ldaps if you intend to use a TLS encrypted connection."
+msgstr ""
+"Geef de URI van de LDAP-server die u met CPU wilt gebruiken. Gebruik het "
+"standaardformaat \"ldap[s]://host[:poort]\". De standaard poortwaarde is "
+"389. Gebruik ldaps als u van plan bent gebruik te maken van een TLS-"
+"versleutelde verbinding."
 
 #. Type: string
 #. Description
-#: ../templates:19
+#: ../templates:3001
 msgid "Base DN of your user subtree:"
 msgstr "Wat is de basis DN van uw gebruikers-boomstructuur?"
 
 #. Type: string
 #. Description
-#: ../templates:19
-msgid "Please enter the DN of the part of your directory that contains the users you wish to manage with CPU."
-msgstr "Geef de DN van het deel van uw map die de gebruikers bevat die met CPU zullen worden beheerd."
+#: ../templates:3001
+msgid ""
+"Please enter the DN of the part of your directory that contains the users "
+"you wish to manage with CPU."
+msgstr ""
+"Geef de DN van het deel van uw map die de gebruikers bevat die met CPU "
+"zullen worden beheerd."
 
 #. Type: string
 #. Description
-#: ../templates:25
+#: ../templates:4001
 msgid "Base DN of your group subtree:"
 msgstr "Wat is de basis DN van uw groepen-boomstructuur?"
 
 #. Type: string
 #. Description
-#: ../templates:25
-msgid "Please enter the DN of the part of your directory that contains the groups you wish to manage with CPU."
-msgstr "Geef de DN van het deel van uw map die de groepen bevat die met CPU zullen worden beheerd."
+#: ../templates:4001
+msgid ""
+"Please enter the DN of the part of your directory that contains the groups "
+"you wish to manage with CPU."
+msgstr ""
+"Geef de DN van het deel van uw map die de groepen bevat die met CPU zullen "
+"worden beheerd."
 
 #. Type: string
 #. Description
-#: ../templates:31
+#: ../templates:5001
 msgid "LDAP user DN:"
 msgstr "DN van de LDAP-gebruiker:"
 
 #. Type: string
 #. Description
-#: ../templates:31
-msgid "Please insert the DN of the user CPU will bind to the LDAP server with. Usually this will be your LDAP admin DN, but can be any other DN, as long as it is configured to have full control over at least the subtree under the base you selected before."
-msgstr "Geef de DN van de gebruiker waarmee CPU met de LDAP-server zal verbinden. Meestal zal dit de DN van de LDAP-beheerder zijn, maar het kan elke andere DN zijn, mits die volledige toegang heeft tot het deel van de boomstructuur onder de eerder geselecteerde basis."
+#: ../templates:5001
+msgid ""
+"Please insert the DN of the user CPU will bind to the LDAP server with. "
+"Usually this will be your LDAP admin DN, but can be any other DN, as long as "
+"it is configured to have full control over at least the subtree under the "
+"base you selected before."
+msgstr ""
+"Geef de DN van de gebruiker waarmee CPU met de LDAP-server zal verbinden. "
+"Meestal zal dit de DN van de LDAP-beheerder zijn, maar het kan elke andere "
+"DN zijn, mits die volledige toegang heeft tot het deel van de boomstructuur "
+"onder de eerder geselecteerde basis."
 
 #. Type: string
 #. Description
-#: ../templates:31
+#: ../templates:5001
 msgid "Example: \"cn=admin,dc=domain,dc=tld\""
 msgstr "Voorbeeld: \"cn=beheerder,dc=domein,dc=be\""
 
 #. Type: password
 #. Description
-#: ../templates:41
+#: ../templates:6001
 msgid "LDAP password:"
 msgstr "LDAP-wachtwoord:"
 
 #. Type: password
 #. Description
-#: ../templates:41
-msgid "Please enter the password to use when binding to the LDAP directory. Note that this password will be stored in cleartext in your /etc/cpu/cpu.conf file, so don't let that file became readable to anyone you don't want to give the same power of the user cpu will bind with."
-msgstr "Geen het wachtwoord om te verbinden met de LDAP-map. Let er op dat dit wachtwoord onversleuteld wordt opgeslagen in uw /etc/cpu/cpu.conf-bestand: maak en houd dit bestand onleesbaar voor onbevoegden."
-
+#: ../templates:6001
+msgid ""
+"Please enter the password to use when binding to the LDAP directory. Note "
+"that this password will be stored in cleartext in your /etc/cpu/cpu.conf "
+"file, so don't let that file became readable to anyone you don't want to "
+"give the same power of the user cpu will bind with."
+msgstr ""
+"Geen het wachtwoord om te verbinden met de LDAP-map. Let er op dat dit "
+"wachtwoord onversleuteld wordt opgeslagen in uw /etc/cpu/cpu.conf-bestand: "
+"maak en houd dit bestand onleesbaar voor onbevoegden."
diff -Nru cpu-1.4.3.old/debian/po/pt.po cpu-1.4.3/debian/po/pt.po
--- cpu-1.4.3.old/debian/po/pt.po	2009-10-26 21:59:04.000000000 +0100
+++ cpu-1.4.3/debian/po/pt.po	2009-11-04 07:09:44.000000000 +0100
@@ -4,42 +4,42 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: cpu 1.4.3-8\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2004-05-31 13:12-0300\n"
+"Report-Msgid-Bugs-To: cpu@packages.debian.org\n"
+"POT-Creation-Date: 2009-11-04 07:09+0100\n"
 "PO-Revision-Date: 2006-01-21 22:39+0000\n"
 "Last-Translator: Carlos Lisboa <carloslisboa@gmail.com>\n"
 "Language-Team: Portuguese <traduz@debianpt.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit"
+"Content-Transfer-Encoding: 8bit\n"
 
 #. Type: boolean
 #. Description
-#: ../templates:4
+#: ../templates:1001
 msgid "Do you want to manage cpu's configuration through debconf?"
 msgstr "Deseja gerir a configuração do cpu através do debconf?"
 
 #. Type: boolean
 #. Description
-#: ../templates:4
+#: ../templates:1001
 msgid ""
 "Please confirm if you want to allow debconf to manage some parts of your cpu."
 "conf. Please note that any further manual changes to cpu.conf will never be "
 "overwritten by debconf."
 msgstr ""
-"Por favor confirme se pretende que o debconf faça a gestão de algumas "
-"partes do seu cpu.conf. Tome atenção que quaisquer alterações manuais ao "
-"cpu.conf não serão sobre-escritas pelo debconf."
+"Por favor confirme se pretende que o debconf faça a gestão de algumas partes "
+"do seu cpu.conf. Tome atenção que quaisquer alterações manuais ao cpu.conf "
+"não serão sobre-escritas pelo debconf."
 
 #. Type: string
 #. Description
-#: ../templates:12
+#: ../templates:2001
 msgid "LDAP server:"
 msgstr "Servidor LDAP:"
 
 #. Type: string
 #. Description
-#: ../templates:12
+#: ../templates:2001
 msgid ""
 "Please insert the URI of the LDAP server you plan to use with CPU. Use the "
 "standard form of \"ldap[s]://host[:port]\". The default port value is 389. "
@@ -51,13 +51,13 @@
 
 #. Type: string
 #. Description
-#: ../templates:19
+#: ../templates:3001
 msgid "Base DN of your user subtree:"
 msgstr "Base DN da sub-árvore do seu utilizador:"
 
 #. Type: string
 #. Description
-#: ../templates:19
+#: ../templates:3001
 msgid ""
 "Please enter the DN of the part of your directory that contains the users "
 "you wish to manage with CPU."
@@ -67,29 +67,29 @@
 
 #. Type: string
 #. Description
-#: ../templates:25
+#: ../templates:4001
 msgid "Base DN of your group subtree:"
 msgstr "Base DN da sub-árvore do seu grupo:"
 
 #. Type: string
 #. Description
-#: ../templates:25
+#: ../templates:4001
 msgid ""
 "Please enter the DN of the part of your directory that contains the groups "
 "you wish to manage with CPU."
 msgstr ""
-"Por favor introduza o DN do directório que contém os grupos que pretende "
-"que façam a gestão do CPU."
+"Por favor introduza o DN do directório que contém os grupos que pretende que "
+"façam a gestão do CPU."
 
 #. Type: string
 #. Description
-#: ../templates:31
+#: ../templates:5001
 msgid "LDAP user DN:"
 msgstr "DN do utilizador LDAP:"
 
 #. Type: string
 #. Description
-#: ../templates:31
+#: ../templates:5001
 msgid ""
 "Please insert the DN of the user CPU will bind to the LDAP server with. "
 "Usually this will be your LDAP admin DN, but can be any other DN, as long as "
@@ -103,19 +103,19 @@
 
 #. Type: string
 #. Description
-#: ../templates:31
+#: ../templates:5001
 msgid "Example: \"cn=admin,dc=domain,dc=tld\""
 msgstr "Exemplo: \"cn=admin,dc=domain,dc=tld\""
 
 #. Type: password
 #. Description
-#: ../templates:41
+#: ../templates:6001
 msgid "LDAP password:"
 msgstr "Password LDAP:"
 
 #. Type: password
 #. Description
-#: ../templates:41
+#: ../templates:6001
 msgid ""
 "Please enter the password to use when binding to the LDAP directory. Note "
 "that this password will be stored in cleartext in your /etc/cpu/cpu.conf "
diff -Nru cpu-1.4.3.old/debian/po/pt_BR.po cpu-1.4.3/debian/po/pt_BR.po
--- cpu-1.4.3.old/debian/po/pt_BR.po	2009-10-26 21:59:04.000000000 +0100
+++ cpu-1.4.3/debian/po/pt_BR.po	2009-11-04 07:09:44.000000000 +0100
@@ -14,8 +14,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: cpu\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2004-05-31 13:12-0300\n"
+"Report-Msgid-Bugs-To: cpu@packages.debian.org\n"
+"POT-Creation-Date: 2009-11-04 07:09+0100\n"
 "PO-Revision-Date: 2004-09-11 16:36-0300\n"
 "Last-Translator: Andr� Lu�s Lopes <andrelop@debian.org>\n"
 "Language-Team: Debian-BR Project <debian-l10n-portuguese@lists.debian.org>\n"
@@ -25,13 +25,13 @@
 
 #. Type: boolean
 #. Description
-#: ../templates:4
+#: ../templates:1001
 msgid "Do you want to manage cpu's configuration through debconf?"
 msgstr "Voc� deseja gerenciar a configura��o do cpu atrav�s do debconf ?"
 
 #. Type: boolean
 #. Description
-#: ../templates:4
+#: ../templates:1001
 msgid ""
 "Please confirm if you want to allow debconf to manage some parts of your cpu."
 "conf. Please note that any further manual changes to cpu.conf will never be "
@@ -39,104 +39,104 @@
 msgstr ""
 "Por favor, confirme se voc� deseja permitir ao debconf gerenciar algumas "
 "se��es de seu arquivo cpu.conf. Por favor, note que quaisquer futuras "
-"mudan�as manuais feitas no arquivo cpu.conf nunca ser�o sobreescritas "
-"pelo debconf."
+"mudan�as manuais feitas no arquivo cpu.conf nunca ser�o sobreescritas pelo "
+"debconf."
 
 #. Type: string
 #. Description
-#: ../templates:12
+#: ../templates:2001
 msgid "LDAP server:"
 msgstr "Servidor LDAP :"
 
 #. Type: string
 #. Description
-#: ../templates:12
+#: ../templates:2001
 msgid ""
 "Please insert the URI of the LDAP server you plan to use with CPU. Use the "
 "standard form of \"ldap[s]://host[:port]\". The default port value is 389. "
 "Use ldaps if you intend to use a TLS encrypted connection."
 msgstr ""
-"Por favor, insira a URI do servidor LDAP que voc� planeja utilizar com "
-"o CPU. Utilize o formato padr�o de \"ldap[s]://host[:porta]\". A valor "
-"padr�o de porta � 398. Utilize ldaps caso voc� planeje utilizar uma "
-"conex�o TLS encriptada."
+"Por favor, insira a URI do servidor LDAP que voc� planeja utilizar com o "
+"CPU. Utilize o formato padr�o de \"ldap[s]://host[:porta]\". A valor padr�o "
+"de porta � 398. Utilize ldaps caso voc� planeje utilizar uma conex�o TLS "
+"encriptada."
 
 #. Type: string
 #. Description
-#: ../templates:19
+#: ../templates:3001
 msgid "Base DN of your user subtree:"
 msgstr "Base DN da sub�rvore de seu usu�rio :"
 
 #. Type: string
 #. Description
-#: ../templates:19
+#: ../templates:3001
 msgid ""
 "Please enter the DN of the part of your directory that contains the users "
 "you wish to manage with CPU."
 msgstr ""
-"Por favor, informe o DN da parte de seu diret�rio que cont�m os usu�rios "
-"que voc� deseja gerenciar com o CPU."
+"Por favor, informe o DN da parte de seu diret�rio que cont�m os usu�rios que "
+"voc� deseja gerenciar com o CPU."
 
 #. Type: string
 #. Description
-#: ../templates:25
+#: ../templates:4001
 msgid "Base DN of your group subtree:"
 msgstr "Base DN da sub�rvore de seu grupo :"
 
 #. Type: string
 #. Description
-#: ../templates:25
+#: ../templates:4001
 msgid ""
 "Please enter the DN of the part of your directory that contains the groups "
 "you wish to manage with CPU."
 msgstr ""
-"Por favor, informe o DN da parte de seu diret�rio que cont�m os grupos "
-"que voc� deseja gerenciar com o CPU."
+"Por favor, informe o DN da parte de seu diret�rio que cont�m os grupos que "
+"voc� deseja gerenciar com o CPU."
 
 #. Type: string
 #. Description
-#: ../templates:31
+#: ../templates:5001
 msgid "LDAP user DN:"
 msgstr "DN do usu�rio LDAP :"
 
 #. Type: string
 #. Description
-#: ../templates:31
+#: ../templates:5001
 msgid ""
 "Please insert the DN of the user CPU will bind to the LDAP server with. "
 "Usually this will be your LDAP admin DN, but can be any other DN, as long as "
 "it is configured to have full control over at least the subtree under the "
 "base you selected before."
 msgstr ""
-"Por favor, insira o DN do usu�rio que o CPU utilizar� para se conectar "
-"ao servidor LDAP. Normalmente, este ser� o seu DN administrativo do LDAP, "
-"mas pode ser qualquer outro DN, contanto que o mesmo esteja configurado "
-"para ter controle total sobre pelo menos a sub�rvore sob a base que voc� "
-"selecionou previamente."
+"Por favor, insira o DN do usu�rio que o CPU utilizar� para se conectar ao "
+"servidor LDAP. Normalmente, este ser� o seu DN administrativo do LDAP, mas "
+"pode ser qualquer outro DN, contanto que o mesmo esteja configurado para ter "
+"controle total sobre pelo menos a sub�rvore sob a base que voc� selecionou "
+"previamente."
 
 #. Type: string
 #. Description
-#: ../templates:31
+#: ../templates:5001
 msgid "Example: \"cn=admin,dc=domain,dc=tld\""
 msgstr "Exemplo : \"cn=admin,dc=dominio,dc=tld\""
 
 #. Type: password
 #. Description
-#: ../templates:41
+#: ../templates:6001
 msgid "LDAP password:"
 msgstr "Senha LDAP :"
 
 #. Type: password
 #. Description
-#: ../templates:41
+#: ../templates:6001
 msgid ""
 "Please enter the password to use when binding to the LDAP directory. Note "
 "that this password will be stored in cleartext in your /etc/cpu/cpu.conf "
 "file, so don't let that file became readable to anyone you don't want to "
 "give the same power of the user cpu will bind with."
 msgstr ""
-"Por favor, informe a senha a ser usada para conex�o ao diret�rio LDAP. "
-"Note que essa senha ser� armazenada em texto puro em seu arquivo "
-"/etc/cpu/cpu.conf, portanto, n�o deixe esse arquivo leg�vel para ningu�m "
-"para quem voc� n�o queira dar o mesmo poder do usu�rio com o qual o "
-"cpu ir� se conectar ao LDAP."
+"Por favor, informe a senha a ser usada para conex�o ao diret�rio LDAP. Note "
+"que essa senha ser� armazenada em texto puro em seu arquivo /etc/cpu/cpu."
+"conf, portanto, n�o deixe esse arquivo leg�vel para ningu�m para quem voc� "
+"n�o queira dar o mesmo poder do usu�rio com o qual o cpu ir� se conectar ao "
+"LDAP."
diff -Nru cpu-1.4.3.old/debian/po/ru.po cpu-1.4.3/debian/po/ru.po
--- cpu-1.4.3.old/debian/po/ru.po	1970-01-01 01:00:00.000000000 +0100
+++ cpu-1.4.3/debian/po/ru.po	2009-11-04 07:09:44.000000000 +0100
@@ -0,0 +1,133 @@
+# translation of cpu_1.4.3-11_ru.po to Russian
+# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
+# This file is distributed under the same license as the PACKAGE package.
+#
+# Yuri Kozlov <yuray@komyakino.ru>, 2009.
+msgid ""
+msgstr ""
+"Project-Id-Version: cpu 1.4.3-11\n"
+"Report-Msgid-Bugs-To: cpu@packages.debian.org\n"
+"POT-Creation-Date: 2009-11-04 07:09+0100\n"
+"PO-Revision-Date: 2009-09-01 20:37+0400\n"
+"Last-Translator: Yuri Kozlov <yuray@komyakino.ru>\n"
+"Language-Team: Russian <debian-l10n-russian@lists.debian.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: KBabel 1.11.4\n"
+"Plural-Forms:  nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+
+#. Type: boolean
+#. Description
+#: ../templates:1001
+msgid "Do you want to manage cpu's configuration through debconf?"
+msgstr "Управлять настройкой cpu через debconf?"
+
+#. Type: boolean
+#. Description
+#: ../templates:1001
+msgid ""
+"Please confirm if you want to allow debconf to manage some parts of your cpu."
+"conf. Please note that any further manual changes to cpu.conf will never be "
+"overwritten by debconf."
+msgstr ""
+"Ответьте утвердительно, если хотите позволить debconf управлять некоторыми "
+"частями cpu.conf. Заметим, что все дальнейшие ручные изменения в cpu.conf "
+"никогда не будут перезаписаны debconf."
+
+#. Type: string
+#. Description
+#: ../templates:2001
+msgid "LDAP server:"
+msgstr "Сервер LDAP:"
+
+#. Type: string
+#. Description
+#: ../templates:2001
+msgid ""
+"Please insert the URI of the LDAP server you plan to use with CPU. Use the "
+"standard form of \"ldap[s]://host[:port]\". The default port value is 389. "
+"Use ldaps if you intend to use a TLS encrypted connection."
+msgstr ""
+"Укажите URI сервера LDAP, который вы планируете использовать с CPU. "
+"Стандартный формат: \"ldap[s]://хост[:порт]\". Значение порта по умолчанию "
+"равно 389. Укажите ldaps, если намереваетесь использовать шифрованное TLS-"
+"соединение."
+
+#. Type: string
+#. Description
+#: ../templates:3001
+msgid "Base DN of your user subtree:"
+msgstr "Базовый DN поддерева пользователей:"
+
+#. Type: string
+#. Description
+#: ../templates:3001
+msgid ""
+"Please enter the DN of the part of your directory that contains the users "
+"you wish to manage with CPU."
+msgstr ""
+"Введите DN части вашего каталога, содержащего пользователей, которыми вы "
+"хотите управлять с помощью CPU."
+
+#. Type: string
+#. Description
+#: ../templates:4001
+msgid "Base DN of your group subtree:"
+msgstr "Базовый DN поддерева групп:"
+
+#. Type: string
+#. Description
+#: ../templates:4001
+msgid ""
+"Please enter the DN of the part of your directory that contains the groups "
+"you wish to manage with CPU."
+msgstr ""
+"Введите DN части вашего каталога, содержащего группы, которыми вы хотите "
+"управлять с помощью CPU."
+
+#. Type: string
+#. Description
+#: ../templates:5001
+msgid "LDAP user DN:"
+msgstr "DN пользователя в LDAP:"
+
+#. Type: string
+#. Description
+#: ../templates:5001
+msgid ""
+"Please insert the DN of the user CPU will bind to the LDAP server with. "
+"Usually this will be your LDAP admin DN, but can be any other DN, as long as "
+"it is configured to have full control over at least the subtree under the "
+"base you selected before."
+msgstr ""
+"Введите DN пользователя, которым CPU будет подключаться к серверу LDAP. "
+"Обычно, это DN admin, но может быть и другой DN, которому предоставлены все "
+"права, как минимум, над частью дерева, указанной ранее."
+
+#. Type: string
+#. Description
+#: ../templates:5001
+msgid "Example: \"cn=admin,dc=domain,dc=tld\""
+msgstr "Пример: \"cn=admin,dc=domain,dc=tld\""
+
+#. Type: password
+#. Description
+#: ../templates:6001
+msgid "LDAP password:"
+msgstr "Пароль к LDAP:"
+
+#. Type: password
+#. Description
+#: ../templates:6001
+msgid ""
+"Please enter the password to use when binding to the LDAP directory. Note "
+"that this password will be stored in cleartext in your /etc/cpu/cpu.conf "
+"file, so don't let that file became readable to anyone you don't want to "
+"give the same power of the user cpu will bind with."
+msgstr ""
+"Введите пароль, который будет использоваться для подключения к каталогу "
+"LDAP. Заметим, что пароль будет сохранён в нешифрованном виде в файле /etc/"
+"cpu/cpu.conf, поэтому не допускайте его чтение посторонними, если не хотите "
+"предоставить им возможности пользователя cpu в каталоге LDAP."
diff -Nru cpu-1.4.3.old/debian/po/sv.po cpu-1.4.3/debian/po/sv.po
--- cpu-1.4.3.old/debian/po/sv.po	1970-01-01 01:00:00.000000000 +0100
+++ cpu-1.4.3/debian/po/sv.po	2009-11-04 07:09:44.000000000 +0100
@@ -0,0 +1,130 @@
+# Swedish debconf translation of cpu
+# Copyright (C) 2009 Martin Bagge <brother@bsnet.se>
+# This file is distributed under the same license as the cpu package.
+# Martin Bagge <brother@bsnet.se>, 2009.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"Report-Msgid-Bugs-To: cpu@packages.debian.org\n"
+"POT-Creation-Date: 2009-11-04 07:09+0100\n"
+"PO-Revision-Date: 2009-01-04 22:39+0100\n"
+"Last-Translator: Martin Bagge <brother@bsnet.se>\n"
+"Language-Team: Swedish <debian-l10n-swedish@lists.debian.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=utf-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Poedit-Language: Swedish\n"
+
+#. Type: boolean
+#. Description
+#: ../templates:1001
+msgid "Do you want to manage cpu's configuration through debconf?"
+msgstr "Vill du låta debconf göra inställningarna för cpu?"
+
+#. Type: boolean
+#. Description
+#: ../templates:1001
+msgid ""
+"Please confirm if you want to allow debconf to manage some parts of your cpu."
+"conf. Please note that any further manual changes to cpu.conf will never be "
+"overwritten by debconf."
+msgstr ""
+"Ange om du vill hantera delar av cpu.conf med hjälp av debconf. Kom ihåg att "
+"framtida eventuella ändringar i cpu.conf inte kommer att skrivas över av "
+"debconf."
+
+#. Type: string
+#. Description
+#: ../templates:2001
+msgid "LDAP server:"
+msgstr "LDAP-server:"
+
+#. Type: string
+#. Description
+#: ../templates:2001
+msgid ""
+"Please insert the URI of the LDAP server you plan to use with CPU. Use the "
+"standard form of \"ldap[s]://host[:port]\". The default port value is 389. "
+"Use ldaps if you intend to use a TLS encrypted connection."
+msgstr ""
+"Ange URI till LDAP-servern du kommer att använda tillsammans med CPU. Använd "
+"standardformatet \"ldap[s]://värd[:port]\". Standardporten är 389, använd "
+"ldaps om du kommer att använda TLS-kryptering för anslutningen."
+
+#. Type: string
+#. Description
+#: ../templates:3001
+msgid "Base DN of your user subtree:"
+msgstr "Bas-DN för ditt användarträd:"
+
+#. Type: string
+#. Description
+#: ../templates:3001
+msgid ""
+"Please enter the DN of the part of your directory that contains the users "
+"you wish to manage with CPU."
+msgstr ""
+"Ange DN för den del av katalogen som innehållet användarna som du vill "
+"hantera med CPU."
+
+#. Type: string
+#. Description
+#: ../templates:4001
+msgid "Base DN of your group subtree:"
+msgstr "Bas-DN för ditt gruppträd:"
+
+#. Type: string
+#. Description
+#: ../templates:4001
+msgid ""
+"Please enter the DN of the part of your directory that contains the groups "
+"you wish to manage with CPU."
+msgstr ""
+"Ange DN för den del av katalogen som innehåller de grupper du vill hantera "
+"med CPU."
+
+#. Type: string
+#. Description
+#: ../templates:5001
+msgid "LDAP user DN:"
+msgstr "Användar-DN för LDAP:"
+
+#. Type: string
+#. Description
+#: ../templates:5001
+msgid ""
+"Please insert the DN of the user CPU will bind to the LDAP server with. "
+"Usually this will be your LDAP admin DN, but can be any other DN, as long as "
+"it is configured to have full control over at least the subtree under the "
+"base you selected before."
+msgstr ""
+"Ange det DN som CPU-användaren kommer att använda för att ansluta till LDAP-"
+"servern. Vanligen är detta din LDAP-admin-DN men det kan vara vilken DN som "
+"helst om den har full kontroll på åtminstone de underträd som du angav "
+"tidigare."
+
+#. Type: string
+#. Description
+#: ../templates:5001
+msgid "Example: \"cn=admin,dc=domain,dc=tld\""
+msgstr "Exempel: \"cn=admin,dc=domain,dc=tld\""
+
+#. Type: password
+#. Description
+#: ../templates:6001
+msgid "LDAP password:"
+msgstr "LDAP-lösenord:"
+
+#. Type: password
+#. Description
+#: ../templates:6001
+msgid ""
+"Please enter the password to use when binding to the LDAP directory. Note "
+"that this password will be stored in cleartext in your /etc/cpu/cpu.conf "
+"file, so don't let that file became readable to anyone you don't want to "
+"give the same power of the user cpu will bind with."
+msgstr ""
+"Ange lösenordet som ska användas för att ansluta till LDAP-katalogen. Detta "
+"lösenord kommer att sparas i klartext i filen /etc/cpu/cpu.conf så tillse "
+"att den filen inte kan läsas av obehöriga."
diff -Nru cpu-1.4.3.old/debian/po/templates.pot cpu-1.4.3/debian/po/templates.pot
--- cpu-1.4.3.old/debian/po/templates.pot	2009-10-26 21:59:04.000000000 +0100
+++ cpu-1.4.3/debian/po/templates.pot	2009-11-04 07:09:44.000000000 +0100
@@ -1,22 +1,14 @@
-#
-#    Translators, if you are not familiar with the PO format, gettext
-#    documentation is worth reading, especially sections dedicated to
-#    this format, e.g. by running:
-#         info -n '(gettext)PO Files'
-#         info -n '(gettext)Header Entry'
-#
-#    Some information specific to po-debconf are available at
-#            /usr/share/doc/po-debconf/README-trans
-#         or http://www.debian.org/intl/l10n/po-debconf/README-trans
-#
-#    Developers do not need to manually edit POT or PO files.
+# SOME DESCRIPTIVE TITLE.
+# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
 #
 #, fuzzy
 msgid ""
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2004-05-31 13:12-0300\n"
+"Report-Msgid-Bugs-To: cpu@packages.debian.org\n"
+"POT-Creation-Date: 2009-11-04 07:09+0100\n"
 "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
@@ -26,13 +18,13 @@
 
 #. Type: boolean
 #. Description
-#: ../templates:4
+#: ../templates:1001
 msgid "Do you want to manage cpu's configuration through debconf?"
 msgstr ""
 
 #. Type: boolean
 #. Description
-#: ../templates:4
+#: ../templates:1001
 msgid ""
 "Please confirm if you want to allow debconf to manage some parts of your cpu."
 "conf. Please note that any further manual changes to cpu.conf will never be "
@@ -41,13 +33,13 @@
 
 #. Type: string
 #. Description
-#: ../templates:12
+#: ../templates:2001
 msgid "LDAP server:"
 msgstr ""
 
 #. Type: string
 #. Description
-#: ../templates:12
+#: ../templates:2001
 msgid ""
 "Please insert the URI of the LDAP server you plan to use with CPU. Use the "
 "standard form of \"ldap[s]://host[:port]\". The default port value is 389. "
@@ -56,13 +48,13 @@
 
 #. Type: string
 #. Description
-#: ../templates:19
+#: ../templates:3001
 msgid "Base DN of your user subtree:"
 msgstr ""
 
 #. Type: string
 #. Description
-#: ../templates:19
+#: ../templates:3001
 msgid ""
 "Please enter the DN of the part of your directory that contains the users "
 "you wish to manage with CPU."
@@ -70,13 +62,13 @@
 
 #. Type: string
 #. Description
-#: ../templates:25
+#: ../templates:4001
 msgid "Base DN of your group subtree:"
 msgstr ""
 
 #. Type: string
 #. Description
-#: ../templates:25
+#: ../templates:4001
 msgid ""
 "Please enter the DN of the part of your directory that contains the groups "
 "you wish to manage with CPU."
@@ -84,13 +76,13 @@
 
 #. Type: string
 #. Description
-#: ../templates:31
+#: ../templates:5001
 msgid "LDAP user DN:"
 msgstr ""
 
 #. Type: string
 #. Description
-#: ../templates:31
+#: ../templates:5001
 msgid ""
 "Please insert the DN of the user CPU will bind to the LDAP server with. "
 "Usually this will be your LDAP admin DN, but can be any other DN, as long as "
@@ -100,19 +92,19 @@
 
 #. Type: string
 #. Description
-#: ../templates:31
+#: ../templates:5001
 msgid "Example: \"cn=admin,dc=domain,dc=tld\""
 msgstr ""
 
 #. Type: password
 #. Description
-#: ../templates:41
+#: ../templates:6001
 msgid "LDAP password:"
 msgstr ""
 
 #. Type: password
 #. Description
-#: ../templates:41
+#: ../templates:6001
 msgid ""
 "Please enter the password to use when binding to the LDAP directory. Note "
 "that this password will be stored in cleartext in your /etc/cpu/cpu.conf "
diff -Nru cpu-1.4.3.old/debian/po/vi.po cpu-1.4.3/debian/po/vi.po
--- cpu-1.4.3.old/debian/po/vi.po	2009-10-26 21:59:04.000000000 +0100
+++ cpu-1.4.3/debian/po/vi.po	2009-11-04 07:09:44.000000000 +0100
@@ -1,12 +1,12 @@
 # Vietnamese Translation for cpu.
 # Copyright © 2005 Free Software Foundation, Inc.
 # Clytie Siddall <clytie@riverland.net.au>, 2005.
-# 
+#
 msgid ""
 msgstr ""
 "Project-Id-Version: cpu 1.4.3-5\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2004-05-31 13:12-0300\n"
+"Report-Msgid-Bugs-To: cpu@packages.debian.org\n"
+"POT-Creation-Date: 2009-11-04 07:09+0100\n"
 "PO-Revision-Date: 2005-05-22 11:34+0930\n"
 "Last-Translator: Clytie Siddall <clytie@riverland.net.au>\n"
 "Language-Team: Vietnamese <gnomevi-list@lists.sourceforge.net>\n"
@@ -15,101 +15,120 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=1; plural=0\n"
 
-#.Type: boolean
-#.Description
-#:../templates:4
+#. Type: boolean
+#. Description
+#: ../templates:1001
 msgid "Do you want to manage cpu's configuration through debconf?"
 msgstr "Bạn có muốn quản lý cấu hình của trình cpu thông qua debconf không?"
 
-#.Type: boolean
-#.Description
-#:../templates:4
+#. Type: boolean
+#. Description
+#: ../templates:1001
 msgid ""
 "Please confirm if you want to allow debconf to manage some parts of your cpu."
 "conf. Please note that any further manual changes to cpu.conf will never be "
 "overwritten by debconf."
-msgstr "Hãy xác nhận nếu bạn muốn cho phép trình debconf quản lý một số phần của cấu hình trình cpu. Ghi chú rằng nếu bạn tự sửa đổi cpu.conf lần sau, trình debconf sẽ không ghi đè lên nó."
-
-#.Type: string
-#.Description
-#:../templates:12
+msgstr ""
+"Hãy xác nhận nếu bạn muốn cho phép trình debconf quản lý một số phần của cấu "
+"hình trình cpu. Ghi chú rằng nếu bạn tự sửa đổi cpu.conf lần sau, trình "
+"debconf sẽ không ghi đè lên nó."
+
+#. Type: string
+#. Description
+#: ../templates:2001
 msgid "LDAP server:"
 msgstr "Máy chủ LDAP:"
 
-#.Type: string
-#.Description
-#:../templates:12
+#. Type: string
+#. Description
+#: ../templates:2001
 msgid ""
 "Please insert the URI of the LDAP server you plan to use with CPU. Use the "
 "standard form of \"ldap[s]://host[:port]\". The default port value is 389. "
 "Use ldaps if you intend to use a TLS encrypted connection."
-msgstr "Hãy chèn địa chỉ Mạng của máy chủ LDAP bạn định sử dụng với trình cpu. Bạn nên sử dụng dạng thức chuẩn:\n"
+msgstr ""
+"Hãy chèn địa chỉ Mạng của máy chủ LDAP bạn định sử dụng với trình cpu. Bạn "
+"nên sử dụng dạng thức chuẩn:\n"
 "ldap[s]://máy[:cổng]\n"
-"Giá trị cổng mặc định là 389. Hãy sử dụng «ldaps» nếu bạn định sử dụng sự kết nối được mật mã hóa cách TLS."
-""
+"Giá trị cổng mặc định là 389. Hãy sử dụng «ldaps» nếu bạn định sử dụng sự kết "
+"nối được mật mã hóa cách TLS."
 
-#.Type: string
-#.Description
-#:../templates:19
+#. Type: string
+#. Description
+#: ../templates:3001
 msgid "Base DN of your user subtree:"
 msgstr "Tên thư mục cơ bản của cây con người dùng:"
 
-#.Type: string
-#.Description
-#:../templates:19
+#. Type: string
+#. Description
+#: ../templates:3001
 msgid ""
 "Please enter the DN of the part of your directory that contains the users "
 "you wish to manage with CPU."
-msgstr "Hãy nhập tên thư mục (DN) của phần thư mục bạn chứa các người dùng mà bạn muốn quản lý dùng trình CPU."
+msgstr ""
+"Hãy nhập tên thư mục (DN) của phần thư mục bạn chứa các người dùng mà bạn "
+"muốn quản lý dùng trình CPU."
 
-#.Type: string
-#.Description
-#:../templates:25
+#. Type: string
+#. Description
+#: ../templates:4001
 msgid "Base DN of your group subtree:"
 msgstr "Tên thư mục cơ bản của cây con nhóm:"
 
-#.Type: string
-#.Description
-#:../templates:25
+#. Type: string
+#. Description
+#: ../templates:4001
 msgid ""
 "Please enter the DN of the part of your directory that contains the groups "
 "you wish to manage with CPU."
-msgstr "Hãy nhập tên thư mục (DN) của phần thư mục bạn chứa các nhóm mà bạn muốn quản lý dùng trình CPU."
+msgstr ""
+"Hãy nhập tên thư mục (DN) của phần thư mục bạn chứa các nhóm mà bạn muốn "
+"quản lý dùng trình CPU."
 
-#.Type: string
-#.Description
-#:../templates:31
+#. Type: string
+#. Description
+#: ../templates:5001
 msgid "LDAP user DN:"
 msgstr "Tên thư mục người dùng LDAP:"
 
-#.Type: string
-#.Description
-#:../templates:31
+#. Type: string
+#. Description
+#: ../templates:5001
 msgid ""
 "Please insert the DN of the user CPU will bind to the LDAP server with. "
 "Usually this will be your LDAP admin DN, but can be any other DN, as long as "
 "it is configured to have full control over at least the subtree under the "
 "base you selected before."
-msgstr "Hãy chèn vào đây tên thư mục (DN) của người dùng mà trình CPU sẽ sử dụng để đóng kết đến máy chủ LDAP. Thường nó là tên thư mục quản lý LDAP của bạn, nhưng mà nó có thể là bất cứ tên thư mục nào khác, với điều kiện là nó được cấu hình để điều khiển hoàn thành ít nhất cây con dưới cơ bản mà bạn đã chọn trước này."
-
-#.Type: string
-#.Description
-#:../templates:31
+msgstr ""
+"Hãy chèn vào đây tên thư mục (DN) của người dùng mà trình CPU sẽ sử dụng để "
+"đóng kết đến máy chủ LDAP. Thường nó là tên thư mục quản lý LDAP của bạn, "
+"nhưng mà nó có thể là bất cứ tên thư mục nào khác, với điều kiện là nó được "
+"cấu hình để điều khiển hoàn thành ít nhất cây con dưới cơ bản mà bạn đã chọn "
+"trước này."
+
+#. Type: string
+#. Description
+#: ../templates:5001
 msgid "Example: \"cn=admin,dc=domain,dc=tld\""
 msgstr "Ví dụ: «cn=admin,dc=domain,dc=tld»"
 
-#.Type: password
-#.Description
-#:../templates:41
+#. Type: password
+#. Description
+#: ../templates:6001
 msgid "LDAP password:"
 msgstr "Mật khẩu LDAP:"
 
-#.Type: password
-#.Description
-#:../templates:41
+#. Type: password
+#. Description
+#: ../templates:6001
 msgid ""
 "Please enter the password to use when binding to the LDAP directory. Note "
 "that this password will be stored in cleartext in your /etc/cpu/cpu.conf "
 "file, so don't let that file became readable to anyone you don't want to "
 "give the same power of the user cpu will bind with."
-msgstr "Hãy nhập mật khẩu để sử dụng khi đóng kết đến thư mục LDAP. Ghi chú rằng sẽ cất giữ mật khẩu này có dạng chữ rõ, vào tập tin /etc/cpu/cpu.conf của bạn. Như thế thì bạn nên ngăn cản người khác có quyền đọc tập tin ấy, trừ bạn muốn cho phép họ có cùng quyền của người dùng mà trình cpu sẽ đóng kết với họ."
+msgstr ""
+"Hãy nhập mật khẩu để sử dụng khi đóng kết đến thư mục LDAP. Ghi chú rằng sẽ "
+"cất giữ mật khẩu này có dạng chữ rõ, vào tập tin /etc/cpu/cpu.conf của bạn. "
+"Như thế thì bạn nên ngăn cản người khác có quyền đọc tập tin ấy, trừ bạn "
+"muốn cho phép họ có cùng quyền của người dùng mà trình cpu sẽ đóng kết với "
+"họ."
diff -Nru cpu-1.4.3.old/debian/postinst cpu-1.4.3/debian/postinst
--- cpu-1.4.3.old/debian/postinst	2009-10-26 21:59:04.000000000 +0100
+++ cpu-1.4.3/debian/postinst	2009-11-11 16:13:15.000000000 +0100
@@ -5,6 +5,8 @@
 
 test $DEBIAN_SCRIPT_DEBUG && set -v -x
 
+set -e
+
 # Source debconf library.
 CONFIG=/etc/cpu/cpu.conf
 #CONFIG=/home/paul/cpu.conf
diff -Nru cpu-1.4.3.old/debian/rules cpu-1.4.3/debian/rules
--- cpu-1.4.3.old/debian/rules	2009-10-26 21:59:04.000000000 +0100
+++ cpu-1.4.3/debian/rules	2009-11-11 16:15:15.000000000 +0100
@@ -70,7 +70,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep
 	dh_installdirs
 
 	# Add here commands to install the package into debian/cpu.
diff -Nru cpu-1.4.3.old/debian/watch cpu-1.4.3/debian/watch
--- cpu-1.4.3.old/debian/watch	2009-10-26 21:59:04.000000000 +0100
+++ cpu-1.4.3/debian/watch	2009-10-30 07:43:41.000000000 +0100
@@ -1,23 +1,2 @@
-# Example watch control file for uscan
-# Rename this file to "watch" and then you can run the "uscan" command
-# to check for upstream updates and more.
-# See uscan(1) for format
-
-# Compulsory line, this is a version 3 file
 version=3
-
-# Uncomment to examine a Webpage 
-# <Webpage URL> <string match>
-#http://www.example.com/downloads.php #PACKAGE#-(.*)\.tar\.gz
-http://cpu.sourceforge.net/ cpu--(.*)\.tar\.gz
-
-# Uncomment to examine a Webserver directory
-#http://www.example.com/pub/#PACKAGE#-(.*)\.tar\.gz
-
-# Uncommment to examine a FTP server
-#ftp://ftp.example.com/pub/#PACKAGE#-(.*)\.tar\.gz debian uupdate
-
-# Uncomment to use Roland's hack for sourceforge based projects - YMMV!
-#http://people.debian.org/~lolando/sfdlr.php?project=#PACKAGE# #PACKAGE#-([\d.]*).tar.gz
-
-
+http://sf.net/cpu/cpu-(.*)\.tar\.gz
